# this file must be UTF-8 encoded
#####################################################################
#
# Arabic Language text and icon macros 
# Many thanks to Usama Salama (updated September 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ar] {Ø§ÙØ¯ÙØ±ÙØ§Øª}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=ar] {Ø§ÙÙØµØ¯Ø±:}
_textdate_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙÙØŽØ±:}
_textnumpages_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØµÙØ­Ø§Øª:}

_textsignin_ [l=ar] {ØªØ³Ø¬ÙÙ Ø¯Ø®ÙÙ}

_textdefaultcontent_ [l=ar] {Ø§ÙØµÙØ­Ø© Ø§ÙÙØ·ÙÙØšØ© ÙØ§ ÙÙÙÙ Ø§ÙØ¹Ø«ÙØ± Ø¹ÙÙÙØ§ . ÙÙ ÙØ¶ÙÙ Ø§Ø³ØªØ®Ø¯Ù Ø²Ø± Ø§ÙØªØ±Ø§Ø¬Ø¹ ÙÙÙØµÙÙ ÙØµÙØ­Ø© ÙÙØªØšØ© GREENSTONE Ø§ÙØ±ÙÙÙØ© ÙØ±Ø© Ø£Ø®Ø±Ù.}

_textdefaulttitle_ [l=ar] {Ø®Ø·Ø£ GDSL}

_textbadcollection_ [l=ar] {ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø© (Ø§ÙÙØ³ÙØ§Ø© "_cvariable_") ÙÙØ³Øª ÙØ­ÙÙØ© Ø¹ÙÙ ÙØžØ§Ù Ø§ÙÙÙØªØšØ© Ø§ÙØ±ÙÙÙØ© GREENSTONE }

_textselectpage_ [l=ar] {ÙÙ Ø§Ø®ØªØ± ØµÙØ­Ø© --}

_collectionextra_ [l=ar] {ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø© ØªØ­ØªÙÙ Ø¹ÙÙ:_about:numdocs_ ÙØ«ÙÙØ©. 
Ø¢Ø®Ø± ØªØ§Ø±ÙØ® ÙÙØªØ­Ø¯ÙØ« ÙÙÙ _about:builddate_. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ar] {<p>ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø© ØªØ­ØªÙÙ Ø¹ÙÙ _numdocs_ _If_("_numdocs_" eq "1",ÙØ«ÙÙØ©,ÙØ«Ø§ØŠÙ), ÙÙ Ø¥Ø¬ÙØ§ÙÙ _numbytes_.
<p><a href="_httppagex_(bsummary)">Ø§Ø¶ØºØ· ÙÙØ§</a> ÙØ¹Ø±Ø¶ ÙÙØ®Øµ ÙØ­Ø§ÙØ© ØšÙØ§Ø¡ ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø©.
}  # Updated 5-Nov-2007 by Usama Salama

_textdescrcollection_ [l=ar] {}
_textdescrabout_ [l=ar] {ØªØ¹Ø±ÙÙ}
_textdescrhome_ [l=ar] {Ø§ÙØµÙØ­Ø© Ø§ÙØ±ØŠÙØ³ÙØ©}
_textdescrhelp_ [l=ar] {ØµÙØ­Ø© Ø§ÙÙØ³Ø§Ø¹Ø¯Ø©}
_textdescrpref_ [l=ar] {ØµÙØ­Ø© Ø§ÙØ®ÙØ§Ø±Ø§Øª}
_textdescrgreenstone_ [l=ar] {ØšØ±ÙØ§ÙØ¬ Ø§ÙÙÙØªØšØ© Ø§ÙØ±ÙÙÙØ© Greenstone}
_textdescrusab_ [l=ar] {ÙØ§ Ø§ÙØ¬Ø²Ø¡ Ø§ÙØ°Ù ÙØ¬Ø¯ØªÙ ØµØ¹Øš Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù ?}


# Metadata names and navigation bar labels

_textSearch_ [l=ar] {ØšØ­Ø«}  # Updated 6-Aug-2006
_labelSearch_ [l=ar] {ØšØ­Ø«}  # Updated 2-Apr-2006

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=ar] {Ø§ÙØ¹ÙÙØ§Ù}  # Updated 8-Aug-2006
_labelTitle_ [l=ar] {Ø§ÙØ¹ÙØ§ÙÙÙ}  # Updated 8-Aug-2006
_textCreator_ [l=ar] {Ø§ÙÙÙØŽÙØ¡}  # Updated 8-Aug-2006
_labelCreator_ [l=ar] {Ø§ÙÙØ€ÙÙÙÙ}  # Updated 8-Aug-2006
_textSubject_ [l=ar] {Ø§ÙÙÙØ¶ÙØ¹}  # Updated 8-Aug-2006
_labelSubject_ [l=ar] {Ø§ÙÙÙØ¶ÙØ¹Ø§Øª}
_textDescription_ [l=ar] {ÙØµÙ}  # Updated 6-Aug-2006
_labelDescription_ [l=ar] {Ø§ÙØ§ÙØµØ§Ù}  # Updated 29-Mar-2006
_textPublisher_ [l=ar] {Ø§ÙÙØ§ØŽØ±}  # Updated 8-Aug-2006
_labelPublisher_ [l=ar] {Ø§ÙÙØ§ØŽØ±ÙÙ}  # Updated 29-Mar-2006
_textContributor_ [l=ar] {Ø§ÙÙØŽØ§Ø±ÙÙÙ}  # Updated 6-Aug-2006
_labelContributor_ [l=ar] {Ø§ÙÙØ³Ø§ÙÙÙÙ}  # Updated 29-Mar-2006
_textDate_ [l=ar] {Ø§ÙØªØ§Ø±ÙØ®}  # Updated 8-Aug-2006
_labelDate_ [l=ar] {Ø§ÙØªÙØ§Ø±ÙØ®}
_textType_ [l=ar] {ÙÙØ¹}  # Updated 6-Aug-2006
_labelType_ [l=ar] {Ø£ÙÙØ§Ø¹}  # Updated 7-Aug-2006
_textFormat_ [l=ar] {ÙÙØ¹ Ø§ÙÙÙÙ}  # Updated 7-Aug-2006
_labelFormat_ [l=ar] {Ø£ØŽÙØ§Ù}  # Updated 28-Mar-2006
_textIdentifier_ [l=ar] {Ø§ÙÙØ­Ø¯Ø¯}  # Updated 7-Aug-2006
_labelIdentifier_ [l=ar] {Ø§ÙÙØ¹Ø±ÙÙÙ }  # Updated 29-Mar-2006
_textSource_ [l=ar] {Ø§Ø³Ù Ø§ÙÙÙÙ}  # Updated 6-Aug-2006
_labelSource_ [l=ar] {Ø§Ø³ÙØ§Ø¡ Ø§ÙÙÙÙØ§Øª}
_textLanguage_ [l=ar] {ÙØºØ©}  # Updated 6-Aug-2006
_labelLanguage_ [l=ar] {Ø§ÙÙØºØ©}
_textRelation_ [l=ar] {Ø¹ÙØ§ÙØ©}  # Updated 6-Aug-2006
_labelRelation_ [l=ar] {Ø¹ÙØ§ÙØ§Øª}  # Updated 29-Mar-2006
_textCoverage_ [l=ar] {Ø§ÙØªØºØ·ÙØ©}  # Updated 7-Aug-2006
_labelCoverage_ [l=ar] {Ø§ÙØºÙØ§Ù}  # Updated 29-Mar-2006
_textRights_ [l=ar] {Ø­ÙÙÙ}  # Updated 7-Aug-2006
_labelRights_ [l=ar] {Ø§ÙØ­ÙÙÙ}  # Updated 28-Mar-2006

# DLS metadata set
_textOrganization_ [l=ar] {Ø§ÙÙÙØžÙØ©}  # Updated 6-Aug-2006
_labelOrganization_ [l=ar] {ÙÙØžÙØ§Øª}  # Updated 6-Aug-2006
_textKeyword_ [l=ar] {ÙÙÙØ© ÙÙØªØ§Ø­ÙØ©}  # Updated 6-Aug-2006
_labelKeyword_ [l=ar] {Ø§ÙÙÙÙØ§Øª Ø§ÙÙÙØªØ§Ø­ÙØ©}
_textHowto_ [l=ar] {Ø¥Ø±ØŽØ§Ø¯Ø§Øª}  # Updated 8-Aug-2006
_labelHowto_ [l=ar] {Ø¥Ø±ØŽØ§Ø¯Ø§Øª}  # Updated 8-Aug-2006

# Miscellaneous Greenstone metadata
_textPhrase_ [l=ar] {Ø¹ØšØ§Ø±Ø©}  # Updated 6-Aug-2006
_labelPhrase_ [l=ar] {Ø§ÙØ¹ØšØ§Ø±Ø§Øª}  # Updated 8-Aug-2006
_textCollage_ [l=ar] {Collage}  # Updated 8-Aug-2006
_labelCollage_ [l=ar] {Collage}  # Updated 8-Aug-2006
_textBrowse_ [l=ar] {ØªØµÙØ­}  # Updated 7-Aug-2006
_labelBrowse_ [l=ar] {ØªØµÙØ­}  # Updated 6-Aug-2006
_textTo_ [l=ar] {Ø¥ÙÙ}  # Updated 6-Aug-2006
_labelTo_ [l=ar] {Ø¥ÙÙ}
_textFrom_ [l=ar] {ÙÙ}  # Updated 6-Aug-2006
_labelFrom_ [l=ar] {ÙÙ}
_textAcronym_ [l=ar] {Ø§ÙÙØ®ØªØµØ±Ø§Øª}  # Updated 8-Aug-2006
_labelAcronym_ [l=ar] {ÙØ®ØªØµØ±Ø§Øª}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=ar] {ØªØµÙØ­ Ø¹Ù Ø·Ø±ÙÙ _1_}  # Updated 8-Aug-2006

_textdescrSearch_ [l=ar] {Ø§ÙØšØ­Ø« Ø¹Ù ÙØµØ·ÙØ­ ÙØ­Ø¯Ø¯}
_textdescrType_ [l=ar] {Ø§ÙØªØµÙØ­ ØšÙÙØ¹ Ø§ÙÙØµØ¯Ø±}  # Updated 8-Aug-2006
_textdescrIdentifier_ [l=ar] {Ø§ÙØªØµÙØ­ ØšÙØ§Ø³Ø·Ø© ÙØ¹Ø±Ù Ø§ÙÙØµØ¯Ø±}  # Updated 8-Aug-2006
_textdescrSource_ [l=ar] {ØªØµÙØ­ ØšØ§Ø³Ù Ø§ÙÙÙÙ}  # Updated 8-Aug-2006
_textdescrTo_ [l=ar] {ØªØµÙØ­ ØšØ­ÙÙ "Ø¥ÙÙ"}  # Updated 8-Aug-2006
_textdescrFrom_ [l=ar] {ØªØµÙØ­ ØšØ­ÙÙ "ÙÙ"}  # Updated 8-Aug-2006
_textdescrCollage_ [l=ar] {ØªØµÙØ­ Ø¹Ù Ø·Ø±ÙÙ collage}  # Updated 8-Aug-2006
_textdescrAcronym_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØ®ØªØµØ±Ø§Øª}  # Updated 8-Aug-2006
_textdescrPhrase_ [l=ar] {ØªØµÙØ­ Ø§ÙØ¹ØšØ§Ø±Ø§Øª}  # Updated 8-Aug-2006
_textdescrHowto_ [l=ar] {ØªØµÙØ­ Ø£ÙØ³Ø§Ù "Ø¥Ø±ØŽØ§Ø¯Ø§Øª"}  # Updated 8-Aug-2006
_textdescrBrowse_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØ«Ø§ØŠÙ}  # Updated 5-Nov-2007 by Usama Salama
_texticontext_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØ«ÙÙØ©}
_texticonclosedbook_ [l=ar] {ÙØªØ­ Ø§ÙÙØ«ÙÙØ© ÙØ¹Ø±Ø¶ Ø§ÙÙØ­ØªÙÙØ§Øª}
_texticonnext_ [l=ar] {Ø§ÙÙØ³Ù Ø§ÙØªØ§ÙÙ}
_texticonprev_ [l=ar] {Ø§ÙÙØ³Ù Ø§ÙØ³Ø§ØšÙ}

_texticonworld_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØ«ÙÙØ©}  # Updated 28-Mar-2006

_texticonmidi_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ MIDI}
_texticonmsword_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ Microsoft Word}
_texticonmp3_ [l=ar] {Ø¹Ø±Ø¶ ÙØ³ØªÙØ¯ Ø§Ù ØšÙ Ø«Ø±Ù}  # Updated 28-Mar-2006
_texticonpdf_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ PDF}  # Updated 2-Apr-2006
_texticonps_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ PostScrip}  # Updated 2-Apr-2006
_texticonppt_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ PowerPoint}  # Updated 2-Apr-2006
_texticonrtf_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹ RTF}  # Updated 2-Apr-2006
_texticonxls_ [l=ar] {Ø¹Ø±Ø¶ ÙØ«ÙÙØ© ÙÙ ÙÙØ¹  Excel}  # Updated 2-Apr-2006

_page_ [l=ar] {Ø§ÙØµÙØ­Ø©}
_pages_ [l=ar] {Ø§ÙØµÙØ­Ø§Øª}
_of_ [l=ar] {ÙÙ }
_vol_ [l=ar] {ÙØ¬ÙØ¯}
_num_ [l=ar] {Ø±ÙÙ}

_textmonth00_ [l=ar] {}
_textmonth01_ [l=ar] {ÙÙØ§ÙØ±}
_textmonth02_ [l=ar] {ÙØšØ±Ø§ÙØ±}
_textmonth03_ [l=ar] {ÙØ§Ø±Ø³}
_textmonth04_ [l=ar] {Ø£ØšØ±ÙÙ}
_textmonth05_ [l=ar] {ÙØ§ÙÙ}
_textmonth06_ [l=ar] {ÙÙÙÙÙ}
_textmonth07_ [l=ar] {ÙÙÙÙÙ}
_textmonth08_ [l=ar] {Ø£ØºØ³Ø·Ø³}
_textmonth09_ [l=ar] {Ø³ØšØªÙØšØ±}
_textmonth10_ [l=ar] {Ø£ÙØªÙØšØ±}
_textmonth11_ [l=ar] {ÙÙÙÙØšØ±}
_textmonth12_ [l=ar] {Ø¯ÙØ³ÙØšØ±}

_textdocument_ [l=ar] {Ø§ÙÙØ«ÙÙØ©}
_textsection_ [l=ar] {Ø§ÙÙØ³Ù}
_textparagraph_ [l=ar] {ÙÙØ±Ø©}

_magazines_ [l=ar] {Ø§ÙÙØ¬ÙØ§Øª}

_nzdlpagefooter_ [l=ar] {<div class="divbar">&nbsp;</div>
<p><a href="_gwcgi_">ÙØŽØ±ÙØ¹ Ø§ÙÙÙØªØšØ© Ø§ÙØ¥ÙÙÙØªØ±ÙÙÙØ© - ÙÙÙØ²ÙÙØ§ÙØ¯Ø§</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">ÙØ³Ù Ø¹ÙÙÙ Ø§ÙØ­Ø§Ø³Øš</a>, 
<a href="http://www.waikato.ac.nz">Ø¬Ø§ÙØ¹Ø© ÙØ§ÙÙØ§ØªÙ</a>, ÙÙÙØ²ÙÙØ§ÙØ¯Ø§}

_linktextHOME_ [l=ar] {Ø§ÙØ±ØŠÙØ³ÙØ©}
_linktextHELP_ [l=ar] {ÙØ³Ø§Ø¹Ø¯Ø©}
_linktextPREFERENCES_ [l=ar] {Ø§ÙØ®ÙØ§Ø±Ø§Øª}


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=ar] {المكتبة الرقمية Greenstone}  # Updated 7-Nov-2007 by Usama Salama

_textnocollections_ [l=ar] {ØºÙØ± ØµØ§ÙØ­(Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù ØšÙØ§Ø¡ ÙÙØŽØ±) Ø§ÙÙØ¬ÙÙØ¹Ø§Øª ÙØªØ§Ø­Ø©}  # Updated 20-Sep-2007 by usamasa

_textadmin_ [l=ar] {صفحة الإدارة}  # Updated 7-Nov-2007 by Usama Salama
_textabgs_ [l=ar] {عن برنامج Greenstone}  # Updated 7-Nov-2007 by Usama Salama
_textgsdocs_ [l=ar] {ÙØ«Ø§ØŠÙ Greenstone}  # Updated 5-Nov-2007 by Usama Salama

_textdescradmin_ [l=ar] {تمكنك من إضافة مستخدمين جدد، وإعطاء تعليمات فنية عن عملية تثبيت برنامج Greenstone}  # Updated 7-Nov-2007 by Usama Salama

_textdescrgogreenstone_ [l=ar] {تخبرك عن برنامج Greenstone ومشروع المكتبة الرقمية لنيوزيلاندا حيث بدأ النظام.}  # Updated 7-Nov-2007 by Usama Salama

_textdescrgodocs_ [l=ar] {أدلة Greenstone}  # Updated 7-Nov-2007 by Usama Salama

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=ar] {واجهة المكتبي}  # Updated 7-Nov-2007 by Usama Salama
_textdescrgli_ [l=ar] {يساعدك لإنشاء مجموعات جديدة، أو تعديل وإضافة إلى مجموعات موجودة فعلا، أو حذف مجموعات.}  # Updated 7-Nov-2007 by Usama Salama

package collector

_textcollector_ [l=ar] {المجمع}  # Updated 7-Nov-2007 by Usama Salama
_textdescrcollector_ [l=ar] {يجب ان يتم استخدام واجهة المكتبي بشكل عملي.}  # Updated 7-Nov-2007 by Usama Salama

package depositor

_textdepositor_ [l=ar] {المودع}  # Updated 7-Nov-2007 by Usama Salama
_textdescrdepositor_ [l=ar] {ÙØ³Ø§Ø¹Ø¯Ù Ø¹ÙÙ Ø¥Ø¶Ø§ÙØ© ÙØ«Ø§ØŠÙ Ø¥ÙÙ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª Ø§ÙÙÙØ¬ÙØ¯Ø© ÙØ¹ÙØ§Ù}  # Updated 5-Nov-2007 by Usama Salama

package gti

_textgti_ [l=ar] {واجهة المترجم }  # Updated 7-Nov-2007 by Usama Salama
_textdescrtranslator_ [l=ar] {يساعدك على تحديث النسخ متعددة اللغات لواجهات برنامج Greenstone  }  # Updated 7-Nov-2007 by Usama Salama


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ar] {Ø¹Ù ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø©}

_textsubcols1_ [l=ar] {<p>Ø§ÙÙØ¬ÙÙØ¹Ø© Ø§ÙÙØ§ÙÙØ© ØªØ­ØªÙÙ Ø¹ÙÙ  _1_ ÙØ¬ÙÙØ¹Ø© ÙØ±Ø¹ÙØ©. 
ÙØ§ÙÙØªØ§Ø­ ÙÙÙØ§ Ø­Ø§ÙÙØ§ ÙÙ:
<blockquote>}

_textsubcols2_ [l=ar] {</blockquote>
ÙÙÙÙÙ ÙØ­Øµ Ø£Ù Ø§Ø³ØªØšØ¯Ø§Ù Ø§ÙÙØ¬ÙÙØ¹Ø© Ø§ÙÙØ±Ø¹ÙØ© Ø§ÙØªÙ ØªØ³Ø®Ø¯ÙÙØ§ Ø­Ø§ÙÙØ§Ù ÙØ°ÙÙ ÙÙ ØµÙØ­Ø© Ø§ÙØ®ÙØ§Ø±Ø§Øª}

_titleabout_ [l=ar] {Ø­ÙÙ}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=ar] {Ø£ØºÙÙ ÙØ°Ø§ Ø§ÙÙØ³Ù ÙÙ Ø§ÙÙÙØªØšØ©}
_texticonclosedbookshelf_ [l=ar] {Ø§ÙØªØ­ ÙØ°Ø§ Ø§ÙÙØ³Ù ÙØ§Ø¹Ø±Ø¶ Ø§ÙÙØ­ØªÙÙØ§Øª}
_texticonopenbook_ [l=ar] {Ø£ØºÙÙ ÙØ°Ø§ Ø§ÙÙØªØ§Øš}
_texticonclosedfolder_ [l=ar] {Ø§ÙØªØ­ ÙØ°Ø§ Ø§ÙØ³Ø¬Ù Ù Ø§Ø¹Ø±Ø¶ ÙØ­ØªÙØ§Ù}
_texticonclosedfolder2_ [l=ar] {Ø§ÙØªØ­ Ø§ÙÙØ³Ù Ø§ÙÙØ±Ø¹Ù:}
_texticonopenfolder_ [l=ar] {Ø£ØºÙÙ ÙØ°Ø§ Ø§ÙÙØ¬ÙØ¯}
_texticonopenfolder2_ [l=ar] {Ø£ØºÙÙ Ø§ÙÙØ³Ù Ø§ÙÙØ±Ø¹Ù:}
_texticonsmalltext_ [l=ar] {Ø¹Ø±Ø¶ ÙØ°Ø§ Ø§ÙØ¬Ø²Ø¡ ÙÙ Ø§ÙÙØµ}
_texticonsmalltext2_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØµ:}
_texticonpointer_ [l=ar] {Ø§ÙÙØ³Ù Ø§ÙØ­Ø§ÙÙ}
_texticondetach_ [l=ar] {Ø§ÙØªØ­ ÙØ°Ù Ø§ÙØµÙØ­Ø© ÙÙ ÙØ§ÙØ°Ø© Ø¬Ø¯ÙØ¯Ø©}
_texticonhighlight_ [l=ar] {ÙÙØ² ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø«}
_texticonnohighlight_ [l=ar] {ÙØ§ ØªÙÙØ² ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«}
_texticoncontracttoc_ [l=ar] {Ø¥Ø®ÙØ§Ø¡ ØªÙØ§ØµÙÙ Ø§ÙÙØ­ØªÙÙØ§Øª}
_texticonexpandtoc_ [l=ar] {Ø¹Ø±Ø¶ ØªÙØ§ØµÙÙ Ø§ÙÙØ­ØªÙÙØ§Øª}
_texticonexpandtext_ [l=ar] {Ø¹Ø±Ø¶ ÙØ§ÙÙ Ø§ÙÙØµ}
_texticoncontracttext_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØµ ÙÙØ· ÙÙÙØ³Ù Ø§ÙÙØ®ØªØ§Ø±}
_texticonwarning_ [l=ar] {<b> ØªØ­Ø°ÙØ±: </b>}
_texticoncont_ [l=ar] {ÙØ§ØµÙ}

_textltwarning_ [l=ar] {<div class="buttons">_imagecont_</div>
_iconwarning_ ØªÙØ¯ÙØ¯ Ø§ÙÙØµ Ø³ÙÙØªØ¬ Ø¹ÙÙ ÙÙ ÙØšÙØ± ÙÙ Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙÙØ¹Ø±ÙØ¶Ø© Ø¯Ø§Ø®Ù ÙØ°Ø§ Ø§ÙÙØªØµÙØ­
}

_textgoto_ [l=ar] {Ø§Ø°ÙØš Ø¥ÙÙ Ø§ÙØµÙØ­Ø©}
_textintro_ [l=ar] {<i>(ØªÙØ¯ÙÙ)</i>}

_textCONTINUE_ [l=ar] {ÙØ§ØµÙ?}

_textEXPANDTEXT_ [l=ar] {ØªÙØ¯ÙØ¯\nØ§ÙÙØµ}  # Updated 3-May-2006

_textCONTRACTCONTENTS_ [l=ar] {ØªÙÙÙØµ ÙØ§ØŠÙØ©\nØ§ÙÙØ­ØªÙÙØ§Øª}  # Updated 3-May-2006

_textDETACH_ [l=ar] {ÙØ§ÙØ°Ø© Ø¬Ø¯ÙØ¯Ø©}

_textEXPANDCONTENTS_ [l=ar] {ØªÙØ¯ÙØ¯ ÙØ§ØŠÙØ©\nØ§ÙÙØ­ØªÙÙØ§Øª}  # Updated 3-May-2006

_textCONTRACT_ [l=ar] {ØªÙÙÙØµ Ø§ÙÙØµ}  # Updated 3-May-2006

_textHIGHLIGHT_ [l=ar] {Ø§ÙØªÙÙÙØ²}  # Updated 3-May-2006

_textNOHIGHLIGHT_ [l=ar] {Ø¹Ø¯Ù Ø§ÙØªÙÙÙØ²}  # Updated 3-May-2006

_textPRINT_ [l=ar] {طباعة}  # Updated 7-Nov-2007 by Usama Salama

_textnextsearchresult_ [l=ar] {نتيجة البحث التالية}  # Updated 7-Nov-2007 by Usama Salama
_textprevsearchresult_ [l=ar] {نتيجة البحث السابقة}  # Updated 7-Nov-2007 by Usama Salama

# macros for printing page
_textreturnoriginal_ [l=ar] {العودة للصفحة الأصلية}  # Updated 7-Nov-2007 by Usama Salama
_textprintpage_ [l=ar] {طباعة هذه الصفحة}  # Updated 7-Nov-2007 by Usama Salama
_textshowcontents_ [l=ar] {عرض قائمة المحتويات}  # Updated 7-Nov-2007 by Usama Salama
_texthidecontents_ [l=ar] {إخفاء قائمة المحتويات}  # Updated 7-Nov-2007 by Usama Salama

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ar] {_If_(_thislast_ ÙØªØ§ØŠØ¬ _thisfirst_ _thislast_ Ø§ÙØšØ­Ø« :  _cgiargq_, ÙØ§ ÙÙØ¬Ø¯ ÙØ·Ø§ØšÙØ© ÙÙØšØ­Ø«  _cgiargq_)}
_textnoquerytitle_ [l=ar] {ØµÙØ­Ø© Ø§ÙØšØ­Ø«}

_textsome_ [l=ar] {ØšØ¹Ø¶}
_textall_ [l=ar] {ÙÙ}
_textboolean_ [l=ar] {ØšÙÙÙÙÙ}
_textranked_ [l=ar] {ÙØµÙÙ}
_textnatural_ [l=ar] {Ø§ÙØ·ØšÙØ¹ÙØ©}
_textsortbyrank_ [l=ar] {ترتيب الصلاحية}  # Updated 7-Nov-2007 by Usama Salama
_texticonsearchhistorybar_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø«}

_textifeellucky_ [l=ar] {Ø¶Ø±ØšØ© Ø­Øž !}  # Updated 28-Mar-2006

#alt text for query buttons
_textusequery_ [l=ar] {Ø§Ø³ØªØ®Ø¯Ù ÙØ°Ø§ Ø§ÙØšØ­Ø«}
_textfreqmsg1_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØ¥ØµØ§ØšØ§Øª: }  # Updated 9-Aug-2006
_textpostprocess_ [l=ar] {_If_(_quotedquery_,<br><i> ØªÙ ØªØ¬ÙÙØ²Ù ÙØ¥ÙØ¬Ø§Ø¯ _quotedquery_</i>
)}
_textinvalidquery_ [l=ar] {Ø®Ø·Ø£ ÙÙ ØµÙØ§ØºØ© Ø§ÙØšØ­Ø«}
_textstopwordsmsg_ [l=ar] {Ø§ÙÙÙÙØ§Øª Ø§ÙØªØ§ÙÙØ© ØŽØ§ØŠØ¹Ø© Ø¬Ø¯Ø§ ÙÙØ¯ ØªÙ ØªØ¬Ø§ÙÙÙØ§:}  # Updated 6-Aug-2006
_textlucenetoomanyclauses_ [l=ar] {ÙØ­ØªÙÙ Ø·ÙØšÙ Ø¹ÙÙ Ø¹Ø¯Ø¯ ÙØšÙØ± ÙÙ ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«Ø ÙØ¶ÙØ§Ù ÙÙ ØšØªØ­Ø¯ÙØ¯ Ø·ÙØšÙ Ø£ÙØ«Ø±.}  # Updated 4-Sep-2006 by usamasa

_textmorethan_ [l=ar] {Ø£ÙØ«Ø± ÙÙ}
_textapprox_ [l=ar] {Ø­ÙÙ}
_textnodocs_ [l=ar] {ÙØ§ ØªÙØ¬Ø¯ ÙØ«Ø§ØŠÙ ØªØ·Ø§ØšÙ Ø§ÙØšØ­Ø«}  # Updated 5-Nov-2007 by Usama Salama
_text1doc_ [l=ar] {ÙØ«ÙÙØ© ÙØ§Ø­Ø¯Ø© ØªØ·Ø§ØšÙ Ø§ÙØšØ­Ø«}
_textlotsdocs_ [l=ar] {Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØ·Ø§ØšÙ Ø§ÙØšØ­Ø«.}  # Updated 5-Nov-2007 by Usama Salama
_textmatches_ [l=ar] {Ø§ÙÙØ·Ø§ØšÙØ§Øª}
_textbeginsearch_ [l=ar] {Ø§ØšØ¯Ø£ Ø§ÙØšØ­Ø«}
_textrunquery_ [l=ar] {ØªÙÙÙØ° Ø§ÙØšØ­Ø«}  # Updated 2-Apr-2006
_textclearform_ [l=ar] {ÙØ³Ø­ Ø§ÙØšÙØ§ÙØ§Øª}  # Updated 2-Apr-2006

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=ar] {الكلمات
}  # Updated 7-Nov-2007 by Usama Salama
_textinfield_ [l=ar] {... ÙÙ Ø­ÙÙ}  # Updated 2-Apr-2006
_textfoldstem_ [l=ar] {(ÙØºÙÙØ ÙÙØ±Ø¹)}  # Updated 2-Apr-2006

_textadvquery_ [l=ar] {Ø£Ù Ø§Ø¯Ø®Ù Ø§ÙØšØ­Ø« ÙØšØ§ØŽØ±Ø© :}  # Updated 2-Apr-2006
_textallfields_ [l=ar] {ÙÙ Ø§ÙØ­ÙÙÙ}  # Updated 2-Apr-2006
_texttextonly_ [l=ar] {ÙØµ ÙÙØ·}
_textand_ [l=ar] {Ù}  # Updated 2-Apr-2006
_textor_ [l=ar] {Ø£Ù}  # Updated 2-Apr-2006
_textandnot_ [l=ar] {ÙÙÙØ³}  # Updated 2-Apr-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ar] {البحث عن _indexselection_ _If_(_jselection_,من _jselection_ )_If_(_gselection_, في _gselection_ مستوى )_If_(_nselection_,في _nselection_ لغة )التي تحتوي على _querytypeselection_ من الكلمات_If_(_sfselection_,\,_allowformbreak_ النتائج مرتبة بواسطة _sfselection_)}  # Updated 7-Nov-2007 by Usama Salama

_textadvancedsearch_ [l=ar] {Ø§ØšØ­ÙØ« _indexselection_ _If_(_jselection_,ÙÙ _jselection_)_If_(_gselection_,ÙÙ ÙØ³ØªÙÙ _gselection_ )_If_(_nselection_,ÙÙ ÙØºØ© _nselection_ )Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ø§ÙÙÙÙØ§Øª_querytypeselection_}

_textadvancedmgppsearch_ [l=ar] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 7-May-2006

_textadvancedlucenesearch_ [l=ar] {البحث _indexselection__If_(_jselection_, من _jselection_)_If_(_gselection_, في _gselection_ مستوى)_If_(_nselection_, في _nselection_ لغة)_If_(_sfselection_,\,_allowformbreak_ النتائج مرتبة بواسطة _sfselection_\,) لـ }  # Updated 7-Nov-2007 by Usama Salama

_textformsimplesearch_ [l=ar] {البحث _If_(_jselection_, _jselection_)_If_(_gformselection_, في _gformselection_ مستوى)_If_(_nselection_, في _nselection_ لغة)_If_(_sfselection_,\, النتائج مرتبة بواسطة _sfselection_\,) لـ _formquerytypesimpleselection_ من}  # Updated 7-Nov-2007 by Usama Salama

_textformadvancedsearchmgpp_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_,في  _gformselection_ مستوى )_If_(_nselection_,في _nselection_ لغة )واعرض نتائج البحث في الترتيب  _formquerytypeadvancedselection_}  # Updated 7-Nov-2007 by Usama Salama

_textformadvancedsearchlucene_ [l=ar] {ابحث لـ _If_(_jselection_, _jselection_)_If_(_gformselection_,  في _gformselection_ level)_If_(_nselection_, في  _nselection_ language)_If_(_sfselection_,\, رتب النتائج بواسطة _sfselection_\,)}  # Updated 7-Nov-2007 by Usama Salama

_textnojsformwarning_ [l=ar] {ØªØ­Ø°ÙØ±: Javascript ØºÙØ± ÙÙÙÙ ØªØŽØºÙÙÙ Ø§ÙØ¢Ù Ø ÙØ§Ø³ØªØ®Ø¯Ø§Ù Ø§ÙØšØ­Ø« ÙÙ ØšØªØŽØºÙÙÙ Ø£ÙÙØ§Ù.}
_textdatesearch_ [l=ar] {ÙÙÙÙ Ø§ÙØšØ­Ø« ÙÙ ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø© Ø¹Ù Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ÙÙØ§ ÙØ¯Ù ØªØ§Ø±ÙØ®Ù Ø Ø£Ù Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ ØªØ§Ø±ÙØ® ÙØ­Ø¯Ø¯. ÙÙÙ Ø£ÙØ± Ø§Ø®ØªÙØ§Ø±Ù ÙÙ Ø¹ÙÙÙØ© Ø§ÙØšØ­Ø«}  # Updated 5-Nov-2007 by Usama Salama
_textstartdate_ [l=ar] {ØšØ¯Ø§ÙØ© ÙÙ (Ø£Ù ØšØªØ§Ø±ÙØ®) :}
_textenddate_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙÙÙØ§ÙØ© :}
_textbc_ [l=ar] {B.C.E.}
_textad_ [l=ar] {C.E.}
_textexplaineras_ [l=ar] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}  # Updated 2-Apr-2006

_textstemon_ [l=ar] {(ØªØ¬Ø§ÙÙ ÙÙØ§ÙØ§Øª Ø§ÙÙÙÙØ§Øª)}

_textsearchhistory_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø«}

#text macros for search history
_textnohistory_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø« ÙÙØ³ ÙØªÙØ§ÙØ±}
_texthresult_ [l=ar] {Ø§ÙÙØªÙØ¬Ø©}
_texthresults_ [l=ar] {Ø§ÙÙØªØ§ØŠØ¬}
_texthallwords_ [l=ar] {ÙÙ Ø§ÙÙÙÙØ§Øª}
_texthsomewords_ [l=ar] {ØšØ¹Ø¶ Ø§ÙÙÙÙØ§Øª}
_texthboolean_ [l=ar] {ØšÙÙÙÙÙ}
_texthranked_ [l=ar] {ÙØµÙÙ}
_texthcaseon_ [l=ar] {Ø­Ø§ÙØ© Ø§ÙØ£Ø­Ø±Ù}
_texthcaseoff_ [l=ar] {ÙØºÙÙ}
_texthstemon_ [l=ar] {ÙÙØ±Ø¹}
_texthstemoff_ [l=ar] {ØºÙØ± ÙÙØ±Ø¹}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ar] {ØªÙ Ø¶ØšØ· Ø§ÙØ®ÙØ§Ø±Ø§Øª . ÙØ§ ØªØ³ØªØ®Ø¯Ù Ø²Ø± Ø§ÙØªØ±Ø§Ø¬Ø¹ Ø­ØªÙ ÙØ§ ØªÙØºÙ Ø®ÙØ§Ø±Ø§ØªÙ Ø§ÙØ¬Ø¯ÙØ¯Ø©. ÙÙÙÙ Ø§Ø³ØªØ®Ø¯Ø§Ù Ø£Ù ÙÙ Ø§ÙØ£Ø²Ø±Ø§Ø± Ø§ÙÙÙØ¬ÙØ¯Ø© ÙÙ Ø§ÙØµÙØ­Ø©}
_textsetprefs_ [l=ar] {Ø¶ØšØ· Ø§ÙØ®ÙØ§Ø±Ø§Øª}
_textsearchprefs_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙØšØ­Ø«}
_textcollectionprefs_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙÙØ¬ÙÙØ¹Ø©}
_textpresentationprefs_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙØ¹Ø±Ø¶}
_textpreferences_ [l=ar] {Ø§ÙØ®ÙØ§Ø±Ø§Øª}
_textcasediffs_ [l=ar] {Ø­Ø§ÙØ© Ø§ÙØ£Ø­Ø±Ù:}
_textignorecase_ [l=ar] {ØªØ¬Ø§ÙÙ Ø­Ø§ÙØ© Ø§ÙØ£Ø­Ø±Ù}
_textmatchcase_ [l=ar] {ØªØ·Ø§ØšÙ Ø­Ø§ÙØ© Ø§ÙØ£Ø­Ø±Ù (ÙØšÙØ±Ø©/ØµØºÙØ±Ø©)}
_textwordends_ [l=ar] {ÙÙØ§ÙØ§Øª Ø§ÙÙÙÙØ§Øª :}  # Updated 2-Apr-2006
_textstem_ [l=ar] {ØªØ¬Ø§ÙÙ ÙÙØ§ÙØ§Øª Ø§ÙÙÙÙØ§Øª}
_textnostem_ [l=ar] {ØªØ·Ø§ØšÙ ÙØ§ÙÙ Ø§ÙÙÙÙØ© }
_textaccentdiffs_ [l=ar] {اختلافات التشكيل على الأحرف:}  # Updated 7-Nov-2007 by Usama Salama
_textignoreaccents_ [l=ar] {تجاهل التشكيل على الحروف}  # Updated 7-Nov-2007 by Usama Salama
_textmatchaccents_ [l=ar] {يجب مضاهاة التشكيل على الحروف}  # Updated 7-Nov-2007 by Usama Salama

_textprefop_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ³Ø¬ÙÙØ§Øª Ø§ÙÙØ³ØªØ±Ø¬Ø¹Ø©_maxdocoption_ ØªØ³Ø¬ÙÙØ© Ø Ø§Ø¹Ø±Ø¶ _hitsperpageoption_ ØªØ³Ø¬ÙÙØ© ÙÙ Ø§ÙØµÙØ­Ø©.}  # Updated 9-Aug-2006
_textextlink_ [l=ar] {Ø§ÙÙØµÙÙ Ø¥ÙÙ ØµÙØ­Ø© ÙÙØš Ø®Ø§Ø±Ø¬ÙØ©}
_textintlink_ [l=ar] {ÙØµØ¯Ø± Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙØ³ØªØ±Ø¬Ø¹Ø© ÙÙ :}  # Updated 5-Nov-2007 by Usama Salama
_textlanguage_ [l=ar] {ÙØºØ© ÙØ§Ø¬ÙØ© Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù:}
_textencoding_ [l=ar] {ÙØžØ§Ù Ø§ÙØªØ±ÙÙØ²}
_textformat_ [l=ar] {ÙÙØ· ÙØ§Ø¬ÙØ© Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù:}
_textall_ [l=ar] {ÙÙ}
_textquerymode_ [l=ar] {ÙÙØ· Ø§ÙØšØ­Ø« :}  # Updated 2-Apr-2006
_textsimplemode_ [l=ar] {ÙÙØ· Ø§ÙØšØ­Ø« Ø§ÙØšØ³ÙØ·}
_textadvancedmode_ [l=ar] {Ø§ÙØšØ­Ø« Ø§ÙÙØªÙØ¯Ù (ØšØ§Ø³ØªØ®Ø¯Ø§Ù Ø§ÙØšØ­Ø« Ø§ÙØšÙÙÙÙÙ ØšØ§ÙØ¹ÙØ§ÙØ§Øª |Ø &Ø !Ø ÙØ§ÙØ£ÙÙØ§Ø³)}
_textlinkinterm_ [l=ar] {Ø¹ØšØ± ØµÙØ­Ø© ÙØ³ÙØ·Ø©}
_textlinkdirect_ [l=ar] {Ø§ÙØ°ÙØ§Øš ÙØšØ§ØŽØ±Ø©}
_textdigitlib_ [l=ar] {Ø§ÙÙÙØªØšØ© Ø§ÙØ±ÙÙÙØ©}
_textweb_ [l=ar] {Ø§ÙÙÙØš}
_textgraphical_ [l=ar] {Ø±Ø³ÙÙÙ}
_texttextual_ [l=ar] {ÙØµÙ}
_textcollectionoption_ [l=ar] {<p>
Ø§ÙÙØµÙÙ Ø§ÙÙØ±Ø¹ÙØ© ØªØ¶Ù :
<br>}

_textsearchtype_ [l=ar] {أسلوب البحث}  # Updated 7-Nov-2007 by Usama Salama
_textformsearchtype_ [l=ar] {الحقول بـ _formnumfieldoption_}  # Updated 7-Nov-2007 by Usama Salama
_textplainsearchtype_ [l=ar] {مربع البحث العادي  _boxsizeoption_}  # Updated 7-Nov-2007 by Usama Salama
_textregularbox_ [l=ar] {سطر واحد}  # Updated 7-Nov-2007 by Usama Salama
_textlargebox_ [l=ar] {كبير}  # Updated 7-Nov-2007 by Usama Salama

_textrelateddocdisplay_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØ«Ø§ØŠÙ Ø°Ø§Øª Ø§ÙØ¹ÙØ§ÙØ©}  # Updated 5-Nov-2007 by Usama Salama
_textsearchhistory_ [l=ar] {ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø«:}  # Updated 2-Apr-2006
_textnohistory_ [l=ar] {لا يوجد تاريخ بحث}  # Updated 7-Nov-2007 by Usama Salama
_texthistorydisplay_ [l=ar] {Ø¹Ø±Ø¶ _historynumrecords_ ØªØ³Ø¬ÙÙØ§Øª ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø«}
_textnohistorydisplay_ [l=ar] {لا تعرض تاريخ البحث}  # Updated 7-Nov-2007 by Usama Salama


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ar] {Ø±ØªØš Ø§ÙÙØ«Ø§ØŠÙ ØšÙ}  # Updated 5-Nov-2007 by Usama Salama
_textalsoshowing_ [l=ar] {Ø£ÙØ¶Ø§Ù Ø¹Ø±Ø¶}
_textwith_ [l=ar] {ÙØ¹ Ø¹ÙÙ Ø§ÙØ£ÙØ«Ø±}
_textdocsperpage_ [l=ar] {ÙØ«Ø§ØŠÙ ÙÙØµÙØ­Ø© Ø§ÙÙØ§Ø­Ø¯Ø©}  # Updated 5-Nov-2007 by Usama Salama

_textfilterby_ [l=ar] {ãÍÊæíÇÊ ÇáæËÇÆÞ}  # Updated 2-Oct-2007 by usamasa
_textall_ [l=ar] {ÙÙ}
_textany_ [l=ar] {Ø£Ù}
_textwords_ [l=ar] {ÙÙ Ø§ÙÙÙÙØ§Øª}
_textleaveblank_ [l=ar] {Ø§ØªØ±Ù ÙØ°Ø§ Ø§ÙÙØ±ØšØ¹ ÙØ§Ø±ØºØ§Ù ÙØ§Ø³ØªØ±Ø¬Ø§Ø¹ ÙÙ Ø§ÙÙØ«Ø§ØŠÙ}  # Updated 5-Nov-2007 by Usama Salama

_browsebuttontext_ [l=ar] {"Ø±ØªØš Ø§ÙÙØ«Ø§ØŠÙ"}  # Updated 5-Nov-2007 by Usama Salama

_nodata_ [l=ar] {<i>ØšØ¯ÙÙ ØšÙØ§ÙØ§Øª</i>}
_docs_ [l=ar] {Ø§ÙÙØ«Ø§ØŠÙ}  # Updated 5-Nov-2007 by Usama Salama
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ar] {ÙØ³Ø§Ø¹Ø¯Ø©}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØ«Ø§ØŠÙ Ø¹Ù Ø·Ø±ÙÙ _1_ ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø± _2_}  # Updated 5-Nov-2007 by Usama Salama

_textSearchhelp_ [l=ar] {Ø§ØšØ­Ø« Ø¹Ù ÙÙÙØ§Øª ÙØ­Ø¯Ø¯Ø© ØªÙØ¬Ø¯ ÙÙ ÙØµ Ø§ÙÙØ«ÙÙØ© Ø¹Ù Ø·Ø±ÙÙ Ø§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± _labelSearch_}  # Updated 7-Aug-2006
_textTohelp_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØ«Ø§ØŠÙ Ø¹Ù Ø­ÙÙ "Ø¥ÙÙ" ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± _labelTo_}  # Updated 5-Nov-2007 by Usama Salama
_textFromhelp_ [l=ar] {ØªØµÙØ­ Ø§ÙØ¥ØµØ¯Ø§Ø±Ø§Øª Ø¹Ù Ø·Ø±ÙÙ Ø­ÙÙ "ÙÙ" ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø±  _labelFrom_ }  # Updated 8-Aug-2006
_textBrowsehelp_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØ«Ø§ØŠÙ}  # Updated 5-Nov-2007 by Usama Salama
_textAcronymhelp_ [l=ar] {ØªØµÙØ­ Ø§ÙÙØªØ§ØŠØ¬ Ø¹Ù Ø·Ø±ÙÙ Ø§ÙÙØ®ØªØµØ±Ø§Øª Ø§ÙÙÙØ¬ÙØ¯Ø© ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± _labelAcronym_}  # Updated 7-Aug-2006
_textPhrasehelp_ [l=ar] {ØªØµÙØ­ Ø§ÙØ¹ØšØ§Ø±Ø§Øª Ø§ÙØªÙ ÙØ±Ø¯Øª ÙÙ Ø§ÙÙØ«Ø§ØŠÙ Ø¹Ù Ø·Ø±ÙÙ Ø§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± _labelPhrase_. }  # Updated 5-Nov-2007 by Usama Salama

_texthelptopicstitle_ [l=ar] {Ø§ÙÙÙØ¶ÙØ¹Ø§Øª}  # Updated 8-Aug-2006

_textreadingdocs_ [l=ar] {ÙÙÙ ØªÙØ±Ø£ Ø§ÙÙØ«Ø§ØŠÙ}  # Updated 5-Nov-2007 by Usama Salama

_texthelpreadingdocs_ [l=ar] {<p>ÙØžÙØ± Ø¹ÙÙØ§Ù Ø§ÙÙØªØ§Øš ÙØµÙØ±Ø© Ø§ÙØºÙØ§Ù ÙÙ Ø£Ø¹ÙÙ ÙØ³Ø§Ø± Ø§ÙØµÙØ­Ø©. ÙÙÙ ØšØ¹Ø¶ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª ÙØµØ­Øš ÙØ°Ø§ ÙØ§ØŠÙØ© ÙØ­ØªÙÙØ§Øª ÙÙÙ ØšØ¹Ø¶ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª Ø§ÙØ£Ø®Ø±Ù ÙØµØ­Øš Ø°ÙÙ Ø±ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØ­Ø§ÙÙØ© ÙÙ Ø§ÙÙØªØ§Øš ÙØ¹ Ø£Ø³ÙÙ ØªÙÙÙÙ ÙÙ Ø§ÙØ§ØªØ¬Ø§Ù Ø¥ÙÙ Ø§ÙØ£ÙØ§Ù Ø£Ù Ø§ÙØ®ÙÙ. ÙÙØ§ Ø£Ù Ø§ÙÙØ³Ù Ø§ÙØ­Ø§ÙÙ ÙÙÙÙ ÙÙÙØ² ØšØšÙØ· Ø£Ø³ÙØ¯ ÙÙ ÙØ§ØŠÙØ© Ø§ÙÙØ­ØªÙÙØ§Øª. ÙÙÙ ØšØ¹Ø¶ Ø§ÙØ­Ø§ÙØ§Øª Ø§ÙØ£Ø®Ø±Ù ØªÙÙÙ ÙØ§ØŠÙØ© Ø§ÙÙØ­ØªÙÙØ§Øª Ø§ÙÙØµØ§Ø­ØšØ© ÙØ§ØšÙØ© ÙÙØªÙØ¯ÙØ¯ Ø¹Ù Ø·Ø±ÙÙ Ø§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± Ø§ÙÙØ¬ÙØ¯.</p>

<p>Ø¥ÙÙ Ø£Ø³ÙÙ ÙÙ ÙØ°Ø§ ÙÙØ¬Ø¯ Ø§ÙÙØµ Ø§ÙØ®Ø§Øµ ØšØ§ÙÙØ³Ù Ø§ÙØ­Ø§ÙÙ. ÙØ¹ÙØ¯ ÙØ±Ø§Ø¡Ø© ÙØ°Ø§ Ø§ÙÙØµ Ø¥ÙÙ ÙÙØ§ÙØªÙØ Ø³ØªØ¬Ø¯ Ø£Ù ÙÙØ§Ù Ø£Ø³ÙÙ ÙÙ ÙÙØ§ÙØ© Ø§ÙØµÙØ­Ø© ÙØªÙØªÙÙ ØšÙ Ø¥ÙÙ Ø§ÙÙØ³Ù Ø§ÙØªØ§ÙÙ Ø£Ù Ø§ÙØ³Ø§ØšÙ ÙÙ ÙØ°Ø§ Ø§ÙÙØªØ§Øš.

<p>ÙÙØ¬Ø¯ ØªØ­Øª Ø§ÙØ¹ÙÙØ§Ù Ø£Ù ØµÙØ±Ø© ØºÙØ§Ù Ø§ÙÙØªØ§Øš ØšØ¹Ø¶ Ø§ÙØ®ÙØ§Ø±Ø§ØªØ ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ 
<i>ØªÙØ¯ÙØ¯ Ø§ÙÙØµ</i> ÙØ¹Ø±Ø¶ Ø§ÙÙØµ Ø§ÙØ®Ø§Øµ ØšØ§ÙÙØ³Ù Ø£Ù Ø§ÙÙØªØ§Øš Ø§ÙØ­Ø§ÙÙ. ÙØ¥Ø°Ø§ ÙØ§Ù Ø§ÙÙØµ ÙÙ ÙØ°Ø§ Ø§ÙØ­Ø§ÙØ© ÙØšÙØ± ÙØ¥Ù ÙØ°Ø§ Ø§ÙØ¥Ø¬Ø±Ø§Ø¡ ÙØ¯ ÙØ£Ø®Ø° ÙÙØª Ø£Ø·ÙÙ ÙÙØ­ØªØ§Ø¬ Ø¥ÙÙ Ø°Ø§ÙØ±Ø© ÙÙØšÙÙØªØ± Ø£ÙØšØ±!Ø ÙØšØ§ÙØ¶ØºØ· Ø¹ÙÙ <i>ØªÙØ¯ÙØ¯ Ø§ÙÙØ­ØªÙÙØ§Øª</i> to Ø³ÙÙ ÙØªÙ Ø¹Ø±Ø¶ ÙØ§ØŠÙØ© Ø§ÙÙØ­ØªÙÙØ§Øª Ø§ÙØªÙØµÙÙÙØ© Ø§ÙÙØ§ÙÙØ© ÙØ§ÙØªÙ ØªØŽÙÙ Ø¹ÙØ§ÙÙÙ Ø§ÙÙØµÙÙ ÙØ§ÙØ£ÙØ³Ø§Ù Ø§ÙÙØ±Ø¹ÙØ©. ÙØšØ§ÙØ¶ØºØ· Ø¹ÙÙ <i>ÙÙ ÙØ§ÙØ°Ø© Ø¬Ø¯ÙØ¯Ø©</i> ÙØªÙ ÙØªØ­ Ø§ÙÙØ«ÙÙØ© ÙÙ ÙØ§ÙØ°Ø© Ø¬Ø¯ÙØ¯Ø© (ÙÙÙØ¯ ÙØ°Ø§ Ø§ÙØ®ÙØ§Ø± ÙÙ Ø­Ø§ÙØ© Ø§ÙÙÙØ§Ø±ÙØ© ØšÙÙ Ø¹Ø¯Ø© ÙØ«Ø§ØŠÙ Ø£Ù ÙØ±Ø§Ø¡Ø© ÙØ«ÙÙØªÙÙ ÙÙ ÙÙØ³ Ø§ÙÙÙØª.) ÙØ£Ø®ÙØ±Ø§Ù ÙØ¥Ù Ø§ÙÙÙÙØ§Øª Ø§ÙØªÙ ÙØªÙ Ø§ÙØšØ­Ø« ØšÙØ§ ØªÙÙÙ ÙÙÙØ²Ø© ÙÙ ÙØµ Ø§ÙÙØ«ÙÙØ©. ÙØšØ§ÙØ¶ØºØ· Ø¹ÙÙ<i>Ø¯ÙÙ ØªÙÙÙØ²</i> ÙØ¥Ø²Ø§ÙØ© ØªÙÙÙØ² ÙØ°Ù Ø§ÙÙÙÙØ§Øª Ø¯Ø§Ø®Ù Ø§ÙÙØ«ÙÙØ© Ø§ÙÙØ¹Ø±ÙØ¶Ø© Ø­Ø§ÙÙØ§Ù.</p>

}  # Updated 5-Nov-2007 by Usama Salama

# help about the icons
_texthelpopenbookshelf_ [l=ar] {ÙØªØ­ ÙØ°Ø§ Ø§ÙÙØ³Ù}
_texthelpopenbook_ [l=ar] {ÙØªØ­/ØºÙÙ ÙØ°Ø§ Ø§ÙÙØªØ§Øš}
_texthelpviewtextsection_ [l=ar] {Ø¹Ø±Ø¶ Ø§ÙÙØµ}
_texthelpexpandtext_ [l=ar] {Ø¹Ø±Ø¶/Ø¥Ø®ÙØ§Ø¡ ÙÙ Ø§ÙÙØµ}
_texthelpexpandcontents_ [l=ar] {Ø¹Ø±Ø¶/Ø¥Ø®ÙØ§Ø¡ ØªÙØ§ØµÙÙ Ø§ÙÙØ­ØªÙÙØ§Øª}
_texthelpdetachpage_ [l=ar] {ÙØªØ­ ÙØ°Ù Ø§ÙØµÙØ­Ø© ÙÙ ÙØ§ÙØ°Ø© Ø¬Ø¯ÙØ¯Ø©}
_texthelphighlight_ [l=ar] {ميز أو لا تميز المصطلحات التي تم البحث بها}  # Updated 7-Nov-2007 by Usama Salama
_texthelpsectionarrows_ [l=ar] {Ø¥Ø°ÙØš Ø¥ÙÙ Ø§ÙÙØ³Ù Ø§ÙØ³Ø§ØšÙ/Ø§ÙØªØ§ÙÙ}  # Updated 20-Sep-2007 by usamasa


_texthelpsearchingtitle_ [l=ar] {ÙÙÙÙØ© Ø§ÙØšØ­Ø« Ø¹Ù ÙÙÙØ§Øª ÙØ­Ø¯Ø¯Ø©}

_texthelpsearching_ [l=ar] {<p>
 من صفحة البحث، قم بإجراء البحث بالخطوات التالية:<p>
   
   <ol><li>حدد المصطلحات التي تريد بحثها
       <li>حدد ما إذا كنت تريد البحث بكل الكلمات أو بعض منها
       <li>إدخل الكلمات التي تريد البحث بها
       <li>اضغط على زر <i>ابدأ البحث</i> 
   </ol>
 
 <p>عند إجراء البحث، ستظهر 20 وثيقة من الوثائق التي تطابق البحث. هناك زر في نهاية الصفحة يأخذك إلى الـ 20 وثيقة التالية. وفي الصفحة التالية تجد زر أيضاً يأخذك للصفحة الثالثة وزر آخر يعود بك للصفحة السابقة. وبالضغط على عنوان أي من الوثائق يتم عرض هذه الوثيقة.
 
 <p>الحد الأقصى لعدد نتائج البحث هو 100 وثيقة. ولكن يمكن تغيير هذا الرقم بالضغط على زر
   <i>خيارات</i> في أعلى الصفحة.<p>
  
}  # Updated 2-Oct-2007 by usamasa

_texthelpquerytermstitle_ [l=ar] {ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«}
_texthelpqueryterms_ [l=ar] {<p> ØªÙØ³Ø± Ø§ÙÙÙÙØ§Øª Ø§ÙØªÙ ÙØªÙ Ø§ÙØšØ­Ø« ØšÙØ§ Ø¥ÙÙ "ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«". ÙÙ ÙØµØ·ÙØ­ ÙØ­ØªÙÙ Ø¹ÙÙ ÙØ¬ÙÙØ¹Ø© ÙÙ Ø§ÙØ£Ø­Ø±Ù ÙØ§ÙØ£Ø±ÙØ§Ù. ÙÙÙØµÙ ØšÙÙ Ø§ÙÙØµØ·ÙØ­Ø§Øª Ø§ÙÙØ³Ø§ÙØ© Ø§ÙØšÙØ¶Ø§Ø¡. ÙØ£Ù Ø¹ÙØ§ÙØ© ØªØ±ÙÙÙ ØªØ¹ØªØšØ± ÙØ³Ø§ÙØ© ØšÙØ¶Ø§Ø¡ ÙÙØªÙ ØªØ¬Ø§ÙÙÙØ§ ÙÙ Ø¹ÙÙÙØ© Ø§ÙØšØ­Ø« Ø£Ù Ø£ÙÙ ÙØ§ ÙÙÙÙ Ø§ÙØšØ­Ø« ØšØ£Ù ÙÙ Ø¹ÙØ§ÙØ§Øª Ø§ÙØªØ±ÙÙÙ.

<p>Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù Ø§ÙØšØ­Ø«<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Ø³ÙÙ ØªØ¹Ø§ÙÙ Ø¹ÙÙ Ø£ÙÙØ§<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

_texthelpmgppsearching_ [l=ar] {ØšØ§ÙÙØ³ØšØ© ÙÙÙØ¬ÙÙØ¹Ø§Øª Ø§ÙØªÙ ØšÙÙØª ØšÙMGPP ÙØ¥Ù ÙÙØ§Ù ÙØ²ÙØ¯ ÙÙ Ø§ÙØ®ÙØ§Ø±Ø§Øª Ø³ØªÙÙÙ ÙØªØ§Ø­Ø©. 

<ul>
<li>Ø§ÙØ¹ÙØ§ÙØ© <b>*</b> ÙÙ ÙÙØ§ÙØ© ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø« ØªØ³ØªØ±Ø¬Ø¹ ÙÙ Ø§ÙÙÙØ§ÙØ§Øª Ø§ÙØªÙ<b>ØªØšØ¯Ø£ </b> ØšÙØ°Ù Ø§ÙÙÙÙØ©, ÙÙØ«ÙØ§Ù: <b>comput*</b> ØªØ³ØªØ±Ø¬Ø¹ ÙÙ Ø§ÙÙÙÙØ§Øª Ø§ÙØªÙ ØªØšØ¯Ø£ ØšÙ <b>comput</b>.
<li>Ø§ÙØ¹ÙØ§ÙØ© <b>/x</b> ÙÙÙÙ Ø£Ù ØªØ³ØªØ®Ø¯Ù ÙÙÙ ØªØ¹Ø·Ù Ø£ÙÙÙØ© Ø£ÙØšØ± ÙÙØ§Ø­Ø¯ Ø£Ù Ø£ÙØ«Ø± ÙÙ ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«, ÙÙØ«ÙØ§Ù: <b>computer/10 science</b> ØªØ¹Ø·Ù ÙÙÙØ© computer Ø£ÙÙÙØ© Ø£ÙØšØ± ØšØ¹ØŽØ± ÙØ±Ø§Øª ÙÙ ÙÙÙØ© science ÙÙ ØªØ±ØªÙØš Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙØ³ØªØ±Ø¬Ø¹Ø©.
</ul>
}  # Updated 5-Nov-2007 by Usama Salama

_texthelplucenesearching_ [l=ar] {ØšØ§ÙÙØ³ØšØ© ÙÙÙØ¬ÙÙØ¹Ø§Øª Ø§ÙÙØšÙÙØ© ØšÙ Lucene ÙØ¬ÙÙØ¹Ø© Ø£Ø®Ø±Ù ÙÙ Ø§ÙØ®ÙØ§Ø±Ø§Øª ØªÙÙÙ ÙØªØ§Ø­Ø©. 

<ul>
<li><b>?</b> ÙÙÙÙ Ø£Ù ØªØ³ØªØ®Ø¯Ù ÙØšØ¯ÙÙ Ø¹Ù Ø­Ø±Ù ÙØ§Ø­Ø¯ ÙÙ Ø¹ÙÙÙØ© Ø§ÙØšØ­Ø«. Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù, <b>b?t</b> Ø³ÙÙ ÙØªÙ Ø§Ø³ØªØ±Ø¬Ø§Ø¹ <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
<li><b>*</b> ÙÙÙÙ Ø£Ù ØªØ³ØªØ®Ø¯ ÙØšØ¯ÙÙ ÙØ£ÙØ«Ø± ÙÙ Ø­Ø±Ù ÙÙ Ø¹ÙÙÙØ© Ø§ÙØšØ­Ø«. Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù, <b>comput*</b> Ø³ÙÙ ØªØ³ØªØ±Ø¬Ø¹ ÙÙ Ø§ÙÙÙÙØ§Øª Ø§ÙØªÙ ØªØšØ¯Ø£ ØšÙ<b>comput</b>.
</ul>
ÙÙÙ ÙÙ ÙØ§ØªÙÙ Ø§ÙØ¹ÙØ§ÙØªÙÙ ÙÙÙÙ Ø£Ù ÙØ³ØªØ®Ø¯ÙØ§ ÙÙ ÙÙØªØµÙ Ø£Ù ÙÙØ§ÙØ© Ø§ÙÙÙÙØ© ÙÙÙÙ ÙØ§ ÙÙÙÙ Ø§Ø³ØªØ®Ø¯Ø§ÙÙÙØ§ ÙÙ Ø£Ù Ø§ÙÙÙÙØ© .}  # Updated 7-May-2006

_texthelpquerytypetitle_ [l=ar] {ÙÙØ¹ Ø·ÙØš Ø§ÙØšØ­Ø«}  # Updated 5-Nov-2007 by Usama Salama
_texthelpquerytype_ [l=ar] {<p>ÙÙØ§Ù ÙÙØ·Ø§Ù ÙÙØšØ­Ø« 

<ul>
  <li>ØšØ­Ø« Ø¹Ù<b>ÙÙ</b> Ø§ÙÙÙÙØ§Øª.  Ø­ÙØ« ÙØªÙ Ø§ÙØšØ­Ø« ÙÙ ÙÙ ÙÙ Ø§ÙÙØ«Ø§ØŠÙ Ø£Ù Ø§ÙÙØµÙÙ Ø£Ù Ø§ÙØ¹ÙÙØ§ÙØ ÙØ§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ ÙÙ Ø§ÙÙÙÙØ§Øª Ø§ÙØªÙ ØªÙ ØªØ­Ø¯ÙØ¯ÙØ§. ÙØ§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØ·Ø§ØšÙ Ø§ÙØšØ­Ø« ÙØªÙ Ø¹Ø±Ø¶ÙØ§ ÙÙ ØªØ±ØªÙØš ÙØ¬Ø§ØŠÙ.

  <li>ØšØ­Ø« Ø¹Ù<b>ØšØ¹Ø¶</b> Ø§ÙÙÙÙØ§Øª.  Ø­ÙØ« ÙØªÙ Ø§ÙØšØ­Ø« Ø¹Ù Ø§ÙÙÙÙØ§Øª ÙÙØ±Ø¯Ø© ØªØžÙØ± ÙÙ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØšØ­Ø« ÙÙÙØ§. ÙÙØªÙ Ø¹Ø±Ø¶ Ø§ÙÙØ«Ø§ØŠÙ ØšØ§ÙØªØ±ØªÙØš Ø§ÙØ°Ù ÙØ­ÙÙ Ø£Ø¹ÙÙ ÙØ¯Ù ÙØªØ·Ø§ØšÙ ÙØ¹ Ø°ÙØ± ÙØ¯Ù ØªØ·Ø§ØšÙ ÙÙ ÙØ«ÙÙØ© ÙØ¹ ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø«Ø

      <p><ul>
        <li> ÙØšÙØ¯Ø± ÙØ§ ØªØ­ØªÙÙ Ø§ÙÙØ«ÙÙØ© Ø¹ÙÙ ÙØµØ·ÙØ­Ø§Øª Ø§ÙØšØ­Ø« ØšÙØ¯Ø± ÙØ§ ØªØµØšØ­ Ø£ÙØ±Øš ÙÙØªØ·Ø§ØšÙ ÙØ¹ ÙØ°Ø§ Ø§ÙØšØ­Ø«Ø
        <li> Ø§ÙÙØµØ·ÙØ­Ø§Øª Ø§ÙÙØ§Ø¯Ø±Ø© Ø£ÙØ«Ø± Ø£ÙÙÙØ© ÙÙ Ø§ÙÙØµØ·ÙØ­Ø§Øª Ø§ÙÙØªÙØ±Ø±Ø©Ø
        <li> Ø§ÙÙØ«ÙÙØ© Ø§ÙÙØµÙØ±Ø© ØªØ·Ø§ØšÙ Ø£ÙØ¶Ù ÙÙ Ø§ÙÙØ«ÙÙØ© Ø§ÙØ·ÙÙÙØ©.
      </ul>
</ul>

<p>ÙØšØ§Ø³ØªØ®Ø¯Ø§Ù Ø£ÙØšØ± Ø¹Ø¯Ø¯ ÙÙÙÙ ÙÙ Ø§ÙÙØµØ·ÙØ­Ø§Øª Ø§ÙÙØªÙØ±Ø±Ø© Ø£Ù Ø¹ØšØ§Ø±Ø© Ø£Ù Ø­ØªÙ ÙÙØ±Ø© ÙØ§ÙÙØ©Ø Ø¥Ø°Ø§ Ø­Ø¯Ø¯Øª ÙØµØ·ÙØ­ ÙØ§Ø­Ø¯ Ø Ø³ÙÙ ØªØ±ØªØš Ø§ÙÙØ«Ø§ØŠÙ ÙÙÙ ÙØ°Ø§ ØªØ±Ø¯Ø¯ ÙØ°Ø§ Ø§ÙÙØµØ·ÙØ­ ÙÙÙØ§.<p>
}  # Updated 5-Nov-2007 by Usama Salama

_texthelpadvancedsearchtitle_ [l=ar] {البحث المتقدم باستخدام  محرك البحث _1_ }  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvancedsearch_ [l=ar] {<p>إذا كنت قد اخترت نمط البحث المتقدم من الخيارات، فستجد مجموعة خيارات بحث مختلفة. _selectadvancedsearch_
}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvsearchmg_ [l=ar] {Ø§ÙØšØ­Ø« Ø§ÙÙØªÙØ¯Ù ÙÙ ÙØ¬ÙÙØ¹Ø§Øª MG ÙÙÙÙÙ ÙÙ Ø§ÙØ§Ø®ØªÙØ§Ø± ØšÙÙ Ø®ÙØ§Ø±ÙÙ, Ø§ÙÙØŠØ§Øª ÙØ§ÙØšÙÙÙØ§ÙÙ.
Ø§ÙØšØ­Ø« <b>ØšØ§ÙÙØŠØ§Øª</b> ÙØŽØšÙ ØªÙØ§ÙØ§ Ø¥ÙÙØ§ÙÙØ© Ø§ÙØšØ­Ø« <b>ØšØ¹Ø¶ Ø£Ù some</b> Ø§ÙØªÙ ÙÙÙÙ ÙØ±Ø§Ø¡Ø© ØŽØ±Ø­ÙØ§ ÙÙ <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_
}  # Updated 8-Aug-2006

_texthelpbooleansearch_ [l=ar] {Ø§ÙØšØ­Ø« <b>Ø§ÙØšÙÙÙÙÙ</b> ÙØ³ÙØ­ ÙÙ ØšØ£Ù ØªØ¬ÙØ¹ ÙÙ Ø§ÙØšØ­Ø« ØšÙÙ ÙØµØ·ÙØ­ÙÙ ØšØ§Ø³ØªØ®Ø¯Ø§Ù Ø§ÙØ¹ÙØ§ÙØ© (&)  (ÙÙÙØ¹Ø§ÙÙ "Ù"), ÙØ§ÙØ¹ÙØ§ÙØ© (|) (ÙÙÙØ¹Ø§ÙÙ "Ø£Ù"), ÙØ§ÙØ¹ÙØ§ÙØ© (!)(ÙÙÙØ¹Ø§ÙÙ "ÙÙØ³"), ÙÙØ§ ÙÙÙÙ ÙÙØ§ Ø§Ø³ØªØ®Ø¯Ø§Ù Ø§ÙÙÙØ³ÙÙ () ÙØªØ¬ÙÙØ¹ Ø¹ÙÙÙØ§Øª ØšÙÙÙÙÙØ© ÙØ¹Ø§Ù. Ø³ÙØ­Ø¯Ø¯ Ø§ÙØšØ±ÙØ§ÙØ¬ Ø§ÙØ¹ÙØ§ÙØ© (|) ØªÙÙØ§ØŠÙØ§ ÙØ®Ø§ØµÙØ© ÙÙØšØ­Ø« Ø§ÙØšÙÙÙÙÙ ÙØ§ÙØªÙ ØªØ¹ÙÙ (Ø§ÙÙØ¹Ø§ÙÙ "Ø£Ù").
<p>
Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù, <b>snail & farming</b> Ø³ÙÙ ØªØ³ØªØ±Ø¬Ø¹ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ø§ÙÙØµØ·ÙØ­ÙÙ ÙØ¹Ø§Ù ÙÙ ÙÙØ³ Ø§ÙÙØµ <b>snail</b> "Ù" <b>farming</b>, ØšÙÙÙØ§ <b>snail | farming</b> Ø³ÙÙ ØªØ³ØªØ±Ø¬Ø¹ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ø£Ù ÙÙÙÙØ§ Ø£Ù ÙÙØ§ÙÙØ§ <b>snail</b> "Ø£Ù" <b>farming</b>.
<b>snail !farming</b> Ø³ÙÙ ØªØ³ØªØ±Ø¬Ø¹ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ <b>snail</b> ÙÙÙÙ ÙØ§ ØªØ­ØªÙÙ <b>farming</b>.
<p>
ÙÙØ§ ÙÙÙÙ ØªØ­Ø¯ÙØ¯ Ø§Ø³ØªØ±Ø§ØªÙØ¬ÙØ§Øª ØšØ­Ø« Ø£ÙØ«Ø± Ø¯ÙØ© ÙØªØ¹ÙÙØ¯ Ø¹Ù Ø·Ø±ÙÙ Ø§Ø³ØªØ®Ø¯Ø§Ù ÙØ²ÙØ¬ ÙÙ Ø§ÙÙØ¹Ø§ÙÙØ§Øª Ø§ÙØšÙÙÙÙÙØ© ÙØ§ÙØ£ÙÙØ§Øµ. Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù, <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
}  # Updated 5-Nov-2007 by Usama Salama

_texthelpadvsearchmgpp_ [l=ar] {البحث المتقدم في مجموعات MGPP باستخدام المعاملات البولينية. _texthelpbooleansearch_
<p>يمكن لنتائج البحث أن تعرض في ترتيب معين، كما هو مشروح في <b>بعض</b> البحث في <a href="\#query-type">_texthelpquerytypetitle_</a>، أو بترتيب عملية بناء المجموعة. وهو الترتيب الذي رتبت فيه الوثائق أثناء عملية إنشاء المجموعة.<p>
ويوجد معاملات أخرى تشمل <b>NEARx</b>  و <b>WITHINx</b>.
NEARx تستخدم لتحديد المسافة بين المصطلحات المبحوثة وبالتالي يجب أن تحتوي على مصطلحين للبحث في هذه الوثيقة.
WITHINx يحدد أن يكون المصطلح الثاني يجب أن يكون بعد عدد محدد من الكلمات <i>بعد</i>  المصطلح الأول في البحث أي أنها شبيها بـ NEAR ولكن بعد المصطلح الأول فقط وليس بعد وقبل المصطلح الأول. والمسافة التلقائية المسجلة في البرنامج هي 20.
}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvancedsearchextra_ [l=ar] {ملاحظة: كل هذه المعاملات تكون غير مفعلة لو كنت تقوم بالبحث من خلال نمط البحث البسيط.}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvsearchlucene_ [l=ar] {Ø§ÙØšØ­Ø« Ø§ÙÙØªÙØ¯Ù ÙÙ ÙØ¬ÙÙØ¹Ø© Lucene ØªØ³ØªØ®Ø¯ ÙØ¹Ø§ÙÙØ§Øª Ø§ÙØšØ­Ø« Ø§ÙØšÙÙÙÙÙ. _texthelpbooleansearch_
}  # Updated 8-Aug-2006

_texthelpformsearchtitle_ [l=ar] {Ø§ÙØšØ­Ø« ØšØ§ÙØ­ÙÙÙ}  # Updated 20-Sep-2007 by usamasa

_texthelpformsearch_ [l=ar] {البحث بالحقول يعطيك الفرصة كي تجمع بين عدة بيانات حقول في نفس البحث. فعلى سبيل المثال، يمكنك البحث عن <p>"Smith" في العنوان وكذلك "snail farming" في الموضوع . في نمط البحث البسيط كل يتم التعامل مع كل سطر في البحث على أنه سطر منفصل.  وهذه الأسطر المنفصلة يتم الربط بينها باستخدام المعامل AND في حالة اختيار الكل all وبالمعامل OR في حالة اختيار بعض some. والمصطلحات أيضا في كل حقل بحث يتم معاملتها بنفس الطريقة. في نمط البحث المتقدم، يمكنك تحديد بحث مجمع في كل من و/أو/ليس AND/OR/NOT بين الحقول باستخدام القائمة المنسدلة، ويمكنك داخل كل حقل بحث أن تحدد أيضا معامل ربط . }  # Updated 7-Nov-2007 by Usama Salama

_texthelpformstemming_ [l=ar] {ÙÙ ÙÙ ÙÙ ÙØ±ØšØ¹Ù "ØªÙÙÙØµ" Ù"ØªÙØ¯ÙØ¯" ÙØ³Ø§Ø¹Ø¯Ø§Ù Ø¹ÙÙ ØªØ­Ø¯ÙØ¯ ÙØ§ Ø¥Ø°Ø§ ÙØ§Ù Ø§ÙÙØµØ·ÙØ­Ø§Øª Ø§ÙØªÙ ÙÙ Ø§ÙØ­ÙÙ ÙÙ ÙÙÙØµØ© Ø£Ù ÙÙØªØ¯Ø©. ÙÙÙØ§ ÙØ§ØšÙØ§Ù ÙÙØ¥ØºÙØ§Ù ØšØ·Ø±ÙÙØ© ØªÙÙØ§ØŠÙØ© ÙÙ ÙØ±ØšØ¹ Ø§ÙØšØ­Ø« Ø§ÙÙØªÙØ¯Ù}  # Updated 5-Nov-2007 by Usama Salama

_textdatesearch_ [l=ar] {Ø§ÙØšØ­Ø« ØšØ§ÙØªØ§Ø±ÙØ®}  # Updated 2-Apr-2006

_texthelpdatesearch_ [l=ar] {ÙÙÙÙÙ Ø§ÙØšØ­Ø« ÙÙ Ø§ÙØªØ§Ø±ÙØ® ÙÙ Ø§ÙØ­ØµÙÙ Ø¹ÙÙ ÙØ«Ø§ØŠÙ ØªØ·Ø§ØšÙ ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø« ÙÙÙÙ ÙÙ Ø¥Ø·Ø§Ø± Ø²ÙÙÙ ÙØ­Ø¯Ø¯. ÙØ¹ ÙÙØ§Ø­ØžØ© Ø£ÙÙ ÙÙÙÙ Ø§ÙØšØ­Ø« ÙÙ Ø§ÙØªØ§Ø±ÙØ® Ø¯ÙÙ ÙØ¬ÙØ¯ ÙØµØ·ÙØ­ ÙÙØ¶ÙØ¹Ù Ø­ÙØ« ÙÙÙÙ Ø§ÙØšØ­Ø« ÙÙ Ø§ÙØªØ§Ø±ÙØ® ÙÙØ·Ø ÙÙØ§ ÙÙÙÙ Ø§ÙØ§Ø³ØªØºÙØ§Ø¡ Ø¹Ù ØªØ­Ø¯ÙØ¯ Ø§ÙØªØ§Ø±ÙØ® ÙÙ Ø§ÙØšØ­Ø« ÙØ°ÙÙ ÙØ¹Ø·Ù Ø§ÙÙØªØ§ØŠØ¬ ØšØºØ¶ Ø§ÙÙØžØ± Ø¹Ù ØªØ§Ø±ÙØ®ÙØ§.<p>
}  # Updated 5-Nov-2007 by Usama Salama

_texthelpdatehowtotitle_ [l=ar] {ÙÙÙÙØ© Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù:}
_texthelpdatehowto_ [l=ar] {<ul>
   <li>ÙÙØšØ­Ø« Ø¹Ù Ø§ÙÙØ«Ø§ØŠÙ ÙÙ Ø³ÙØ© ÙØ§Ø­Ø¯Ø© :<p>
   <ul>
       <li>Ø§Ø¯Ø®Ù ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø« ØšØ§ÙØ·Ø±ÙÙØ© Ø§ÙÙØ¹ØªØ§Ø¯Ø©.
       <li>Ø§Ø¯Ø®Ù Ø§ÙØ³ÙØ© Ø§ÙØªÙ ØªØ±ÙØ¯ ØªØ­Ø¯ÙØ¯ÙØ§ ÙÙ ÙØ±ØšØ¹ "ØšØ¯Ø§ÙØ© ÙÙ (Ø£Ù ØšØªØ§Ø±ÙØ®)".
       <li>Ø¥Ø°Ø§ ÙØ§Ù Ø§ÙØªØ§Ø±ÙØ® Ø§ÙÙØ±Ø§Ø¯ ØªØ­Ø¯ÙØ¯Ù ÙØšÙ ÙØªØ±Ø© Ø²ÙÙÙØ© ÙØŽÙÙØ±Ø© (ÙØ«Ù: ÙØªØ±Ø© ÙØšÙ Ø§ÙÙÙÙØ§Ø¯Ø Ø§Ø®ØªØ± "Ù.Ù." ÙÙ Ø§ÙÙØ§ØŠÙØ© Ø§ÙÙÙØ³Ø¯ÙØ© Ø§ÙØªÙ Ø¥ÙÙ Ø¬ÙØ§Ø± ÙØ°Ø§ Ø§ÙÙØ±ØšØ¹. 
       <li>Ø«Ù Ø§ØšØ¯Ø£ Ø§ÙØšØ­Ø« ØšØ§ÙØ·Ø±ÙÙØ© Ø§ÙÙØ¹ØªØ§Ø¯Ø©
   </ul>
<p><li>ÙÙØšØ­Ø« Ø¹Ù Ø§ÙÙØ«Ø§ØŠÙ ÙÙ ÙØªØ±Ø© Ø²ÙÙÙØ©:<p>
   <ul>
       <li>Ø§Ø¯Ø®Ù ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø« ØšØ§ÙØ·Ø±ÙÙØ© Ø§ÙÙØ¹ØªØ§Ø¯Ø©.
       <li>Ø§Ø¯Ø®Ù ØªØ§Ø±ÙØ® Ø§ÙØšØ¯Ø§ÙØ© ÙÙ ÙØ±ØšØ¹ "ØšØ¯Ø§ÙØ© ÙÙ (Ø£Ù ØšØªØ§Ø±ÙØ®)". 
       <li>Ø§Ø¯Ø®Ù ØªØ§Ø±ÙØ® Ø§ÙÙÙØ§ÙØ© ÙÙ ÙØ±ØšØ¹ "ØªØ§Ø±ÙØ® Ø§ÙÙÙØ§ÙØ©".
       <li>Ø§Ø®ØªØ± "Ù.Ù." ÙÙ Ø§ÙÙØ§ØŠÙØ© Ø§ÙÙÙØ³Ø¯ÙØ© Ø¥ÙÙ Ø¬ÙØ§Ø± ÙØ°Ø§ Ø§ÙÙØ±ØšØ¹ ÙØ°ÙÙ ÙÙ Ø­Ø§ÙØ© Ø§ÙØªØ¹ØšÙØ± Ø¹Ù ÙØªØ±Ø© ÙØ§ ÙØšÙ Ø§ÙÙÙÙØ§Ø¯. 
       <li>Ø«Ù Ø§ØšØ¯Ø£ Ø§ÙØšØ­Ø« ØšØ§ÙØ·Ø±ÙÙØ© Ø§ÙÙØ¹ØªØ§Ø¯Ø©.
   </ul>    
</ul><p>
}  # Updated 5-Nov-2007 by Usama Salama

_texthelpdateresultstitle_ [l=ar] {Ø§ÙØ·Ø±ÙÙØ© Ø§ÙØªÙ ØªØ³ØªØ®Ø±Ø¬ ØšÙØ§ Ø§ÙÙØªØ§ØŠØ¬}
_texthelpdateresults_ [l=ar] {Ø¹ÙÙ ÙØ¬Ù Ø§ÙØ¹ÙÙÙ ØšØ§ÙØšØ­Ø« ÙÙ Ø³ÙØ© ÙØ«Ù 1903 ÙÙ ØªØ³ØªØ±Ø¬Ø¹ Ø¥ÙØ§ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙØ€Ø±Ø®Ø© ØšÙØ°Ø§ Ø§ÙØ¹Ø§Ù ÙÙØ·. ÙÙÙÙ ØšØ§ÙØšØ­Ø« ÙÙ ÙØªØ±Ø© Ø²ÙÙÙØ© ÙØ«Ù (1899- 1911) ÙØªÙ Ø§Ø³ØªØ±Ø¬Ø§Ø¹ Ø§ÙÙØ«Ø§ØŠÙ ØšÙØ§ ÙÙÙØ§ ÙØ«Ø§ØŠÙ Ø¹Ø§Ù 1903. ÙÙØ°ÙÙ Ø§ÙÙØªØš Ø§ÙØªÙ ÙØžÙØ± ÙÙ ÙØµÙØ§ Ø§ÙÙØ±Ù Ø§ÙØ°Ù ØªÙØªÙÙ Ø¥ÙÙÙ Ø§ÙÙØªØ±Ø© Ø§ÙØ²ÙÙÙØ© (ÙØ«Ø§Ù: Ø§ÙÙØ±Ù Ø§ÙØ¹ØŽØ±ÙÙ ÙÙ ÙØ°Ù Ø§ÙØ­Ø§ÙØ©). ÙÙØ°Ø§ ÙØ¹ÙÙ Ø£ÙÙ ÙÙ Ø§ÙÙÙÙÙ Ø£ÙØ§ ÙØžÙØ± ØªØ§Ø±ÙØ® Ø§ÙØšØ­Ø« ÙÙ Ø§ÙÙØ«ÙÙØ© Ø­ÙØ« ÙØ·ØšÙ Ø§ÙØšØ­Ø« ÙÙ ÙØªØ±Ø© Ø²ÙÙÙØ© ÙÙÙØ³ Ø³ÙØ© ÙØ­Ø¯Ø¯Ø©. <p>
}  # Updated 5-Nov-2007 by Usama Salama

_textchangeprefs_ [l=ar] {ØªØºÙÙØ± Ø§ÙØ®ÙØ§Ø±Ø§Øª}

_texthelppreferences_ [l=ar] {<p>Ø¹ÙØ¯ Ø§ÙØ¶ØºØ· Ø¹ÙÙ Ø²Ø± <i>Ø§ÙØ®ÙØ§Ø±Ø§Øª</i> ÙÙ Ø£Ø¹ÙÙ Ø§ÙØµÙØ­Ø© ÙÙÙÙ ØªØºÙÙØ± ØšØ¹Ø¶ ÙÙØ²Ø§Øª Ø§ÙÙØ§Ø¬ÙØ© ÙØªØªÙØ§Ø³Øš ÙØ¹ Ø§Ø­ØªÙØ§Ø¬Ø§ØªÙ Ø§ÙØ®Ø§ØµØ©.
}  # Updated 3-May-2006

_texthelpcollectionprefstitle_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙÙØ¬ÙÙØ¹Ø©}
_texthelpcollectionprefs_ [l=ar] {ØšØ¹Ø¶ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª ØªØªÙÙÙ ÙÙ ÙØ¬ÙÙØ¹Ø§Øª ÙØ±Ø¹ÙØ© ÙØ§ÙØªÙ ÙÙÙÙ Ø§ÙØšØ­Ø« ÙÙ ÙÙ ÙÙÙØ§ ÙÙÙØ±Ø¯Ø© Ø£Ù Ø§ÙØšØ­Ø« ÙÙÙØ§ Ø¬ÙÙØ¹Ø§Ù ÙÙØ­Ø¯Ø© ÙØ§Ø­Ø¯Ø©. ÙØ°Ø§ ÙÙÙÙÙ Ø§Ø®ØªÙØ§Ø± Ø£Ù ÙÙ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª Ø§ÙÙØ±Ø¹ÙØ© Ø§ÙØªÙ ØªØ±ÙØ¯ Ø§ÙØšØ­Ø« ÙÙÙØ§Ø ÙØ°ÙÙ ÙÙ ØµÙØ­Ø© Ø§ÙØ®ÙØ§Ø±Ø§Øª.
}

_texthelplanguageprefstitle_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙÙØºØ©}
_texthelplanguageprefs_ [l=ar] {ÙÙ ÙØ¬ÙÙØ¹Ø© ÙÙØ§ ÙØºØ© Ø¹Ø±Ø¶ ÙØ­Ø¯Ø¯Ø© Ø³ÙÙØ§ÙØ ÙÙÙÙ ÙÙÙÙ ØªØšØ¯ÙÙ ÙØºØ© Ø§ÙØ¹Ø±Ø¶ ÙÙ Ø­Ø§ÙØ© Ø§ÙØ­Ø§Ø¬Ø© ÙØ°ÙÙ. ÙÙØ§ ÙÙÙÙ Ø§Ø³ØªØšØ¯Ø§Ù ÙØžØ§Ù Ø§ÙØªØ±ÙÙØ² Ø§ÙÙØ³ØªØ®Ø¯Ù ÙÙ Greenstone. ÙØšØ§ÙØ±ØºÙ ÙÙ Ø£Ù Ø§ÙØšØ±ÙØ§ÙØ¬ ÙØ®ØªØ§Ø± ÙØžØ§Ù Ø§ÙØªØ±ÙÙØ² Ø§ÙÙÙØ§ØŠÙ ØªÙÙØ§ØŠÙØ§Ù Ø¥ÙØ§ Ø£ÙÙ ÙØªÙØ­ Ø¥ÙÙØ§ÙÙØ© Ø§Ø®ØªÙØ§Ø± ÙØžØ§Ù ØªØ±ÙÙØ² Ø¢Ø®Ø± Ø­ØªÙ ØªØ¹Ø·Ù ØŽÙÙ Ø§ÙØ¹Ø±Ø¶ Ø§ÙØ£ÙØ¶Ù ØšØ§ÙÙØ³ØšØ© ÙÙÙØªØµÙØ­ Ø§ÙØ°Ù ØªØ³ØªØ®Ø¯ÙÙ. ØšØ§ÙØ¥Ø¶Ø§ÙØ© Ø¥ÙÙ Ø°ÙÙ ÙØ¥Ù ÙÙ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª ØªØ¹Ø·Ù Ø¥ÙÙØ§ÙÙØ© Ø§ÙØªØšØ¯ÙÙ ØšÙÙ ÙØ§Ø¬ÙØ© Ø§ÙØ¹Ø±Ø¶ Ø§ÙØ±Ø³ÙÙÙØ©. ÙÙÙÙÙ ÙØ°Ø§ ÙÙÙØ¯Ø§Ù ÙÙ Ø­Ø§ÙØ© Ø§ÙÙØ³ØªØ®Ø¯Ù Ø§ÙÙØ¹Ø§Ù ØšØµØ±ÙØ§Ù Ø§ÙØ°Ù ÙØ³ØªØ®Ø¯Ù Ø®Ø·ÙØ· Ø°Ø§Øª Ø£Ø­Ø¬Ø§Ù ÙØšÙØ±Ø© ÙÙØ³Ø§Ø¹Ø¯Ø§Øª ØµÙØªÙØ© ÙØ¹ Ø§ÙÙØ®Ø±Ø¬Ø§Øª Ø§ÙØ£Ø³Ø§Ø³ÙØ©.
}

_texthelppresentationprefstitle_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙØ¹Ø±Ø¶}
_texthelppresentationprefs_ [l=ar] {ØšØ§ÙÙØ³ØšØ© ÙÙÙØ¬ÙÙØ¹Ø© Ø§ÙÙØ§Ø­Ø¯Ø©Ø ÙÙÙÙ ÙÙØ§Ù Ø¹Ø¯Ø© Ø®ÙØ§Ø±Ø§Øª ÙÙÙÙ Ø¶ØšØ·ÙØ§ ÙÙØªØ­ÙÙ ÙÙ Ø¹Ø±Ø¶ ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø©.

<p>ÙÙØ¬Ø¯ Ø¥ÙÙØ§ÙÙØ© ÙÙ Ø§ÙØ¹Ø±Ø¶ Ø§ÙØ®Ø§Øµ ØšÙÙØ¹ ØžÙÙØ± ØŽØ±ÙØ· Ø§ÙØªØµÙØ­ Ø§ÙØ®Ø§Øµ ØšØšØ±ÙØ§ÙØ¬ Greenstone ÙÙØ³Ù ÙÙ Ø£Ø¹ÙÙ Ø§ÙØµÙØ­Ø©Ø Ø­ÙØ« ØªÙÙÙ ÙØªÙØ¬Ø© Ø§ÙØšØ­Ø« Ø§ÙÙØ®ØªØ§Ø±Ø© ØšØ¯ÙÙ ØŽØ±ÙØ· Ø¹ÙÙÙ ÙÙØªØµÙØ­ ÙÙÙ ÙØ°Ù Ø§ÙØ­Ø§ÙØ© ÙØ³ØªØ®Ø¯Ù Ø²Ø± Ø§ÙØ±Ø¬ÙØ¹ Ø§ÙØ®Ø§Øµ ØšØ§ÙÙØªØµÙØ­ Ø¹ÙØ¯ Ø§ÙØ±ØºØšØ© ÙÙ Ø¥Ø¬Ø±Ø§Ø¡ ØšØ­Ø« Ø¢Ø®Ø±. ÙÙØ§ ÙÙØ¬Ø¯ Ø®ÙØ§Ø± Ø£ÙØ¶Ø§Ù ÙÙÙØ¹ Ø±Ø³Ø§ØŠÙ Ø§ÙØªÙØšÙÙ Ø§ÙØ®Ø§ØµØ© ØšØ§ÙØ§ÙØªÙØ§Ù Ø¥ÙÙ ØµÙØ­Ø§Øª Ø§ÙÙÙØš Ø§ÙØ®Ø§Ø±Ø¬ÙØ©. ÙÙØ§ ÙÙØ¬Ø¯ Ø®ÙØ§Ø± ÙÙØªØ­ÙÙ ÙÙ Ø·Ø±ÙÙØ© Ø§ÙØ§ÙØªÙØ§Ù ÙÙ ØµÙØ­Ø© ÙØªØ§ØŠØ¬ Ø§ÙØšØ­Ø« ÙØ¹ÙÙØ§Ù URL ÙØšØ§ØŽØ±Ø© Ø£Ù ÙÙÙØ³Ø®Ø© Ø§ÙÙÙØ¬ÙØ¯Ø© ÙÙ Ø§ÙÙÙØªØšØ© Ø§ÙØ±ÙÙÙØ© ÙÙÙ ÙØªÙØ¬Ø© ÙÙ ÙØªØ§ØŠØ¬ Ø§ÙØšØ­Ø«.
}

_texthelpsearchprefstitle_ [l=ar] {Ø®ÙØ§Ø±Ø§Øª Ø§ÙØšØ­Ø«}
_texthelpsearchprefs_ [l=ar] {<p>يمكنك التحويل إلى نمط البحث "المتقدم" والذي يمكنك من الجمع بين مصطلحات البحث باستخدام علامة & للمعامل (وand) و| للمعامل (أوor) و! للمعامل (ليسnot)، وباستخدام الأقواس للبحث بالعبارات كما هي. ويسمح لك هذا بتحديد مزيد من عناصر البحث.
<p>_selectsearchtypeprefs_
<p>_selectwordmodificationprefs_
<p>يمكنك أن تفعل خيار تسجيل تاريخ البحث، والذي يمكنك من عرض آخر مجموعة عمليات بحث قمت بها. هذا يسهل من عملية التعديل على عمليات بحث سابقة.
<p>كما يمكنك التحكم في عدد النتائج المسترجعة في البحث، وكذلك عدد النتائج المعروضة في الشاشة الواحدة.}  # Updated 7-Nov-2007 by Usama Salama

_textcasefoldprefs_ [l=ar] {يساعد هذا الاختيار على التمييز بين الحروف الكبيرة والحروف الصغيرة في اللغة الإنجليزية . فعلى سبيل المثال لو تم اختيار "_preferences:textignorecase_"، فسوف يتم التعامل مع <i>snail farming</i> بنفس الطريقة التي يتم التعامل بها مع <i>Snail Farming</i> و <i>SNAIL FARMING</i> في عملية البحث}  # Updated 7-Nov-2007 by Usama Salama
_textstemprefs_ [l=ar] {يمكن هذا الخيار من عملية تجاهل نهاية الكلمات . فعلى سبيل المثال لو تم اختيار "_preferences:textstem_"، فسوف يتم البحث في كل من <i>snail farming</i> و <i>snails farm</i> و <i>snail farmer</i> وكأنها عبارة بحث واحدة. وهذه الخاصية تعمل فقط بشكل جيد مع اللغة الإنجليزية . _selectstemoptionsprefs_}  # Updated 7-Nov-2007 by Usama Salama
_textaccentfoldprefs_ [l=ar] {يساعد هذا في الاختيار ما إذا كان البحث سيكون حساسا لحالة الحركة على الحروف accented و unaccented . وعلى سبيل المثال، لو تم اختيار "_preferences:textignoreaccents_" ، فسوف يتم التعالم مع  <i>fédération</i> في عملية البحث بنفس الطريقة التي يتم التعامل بها مع  <i>fedération</i> أي أنه لا فرق بينهم في عملية البحث.}  # Updated 7-Nov-2007 by Usama Salama
 
_textstemoptionsprefs_ [l=ar] {ربما يكون من المناسب أكثر أن تستخدم في البحث عملية البتر  المشروحة أعلاه في "_texthelpquerytermstitle_".}  # Updated 7-Nov-2007 by Usama Salama

_textsearchtypeprefsplain_ [l=ar] {ÙÙÙÙ Ø§ÙØ­ØµÙÙ Ø¹ÙÙ ÙØ±ØšØ¹ ØšØ­Ø« Ø£ÙØšØ±Ø Ø§ÙØ£ÙØ± Ø§ÙØ°Ù ÙØ³ÙÙ Ø¹ÙÙÙØ© Ø§ÙØšØ­Ø« ØšÙÙØ±Ø© ÙØ§ÙÙØ©. ÙÙÙ ÙØ³ÙÙØ© Ø¬ÙØ¯Ø© ÙØ³Ø±ÙØ¹Ø© ÙÙØšØ­Ø« ØšÙØµ ÙØšÙØ±.}  # Updated 20-Sep-2007 by usamasa

_textsearchtypeprefsform_ [l=ar] {يمكنك تغيير عدد الحقول المعروضة في صفحة البحث}  # Updated 7-Nov-2007 by Usama Salama

_textsearchtypeprefsboth_ [l=ar] {يمكنك التحويل من طريقة بحث عادية وطريقة بحث بالحقول.
<ul>
<il>البحث العادي يعطيك مربع بحث واحد. _textsearchtypeprefsplain_ </il>
<il>البحث بالحقول يعطيك عدد من مربعات البحث، كل منهم يبحث في حقل مختلف من حقول الكشاف الخاص بالقاعدة. وهذا يمكن من البحث في عدة حقول في نفس الوقت. _textsearchtypeprefsform_ </li>
</ul>}  # Updated 7-Nov-2007 by Usama Salama



_texttanumbrowseoptions_ [l=ar] {ÙÙØ¬Ø¯ _numbrowseoptions_Ø·Ø±Ù ÙÙÙØµÙÙ ÙÙÙØ¹ÙÙÙØ§Øª ÙÙ ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø©:}

_textsimplehelpheading_ [l=ar] {ÙÙÙ ØªØ¬Ø¯ Ø§ÙÙØ¹ÙÙÙØ§Øª ÙÙ ÙØ¬ÙÙØ¹Ø© _collectionname_ }

_texthelpscopetitle_ [l=ar] {نطاق البحث}  # Updated 7-Nov-2007 by Usama Salama
_texthelpscope_ [l=ar] {<p>
ÙÙ ÙØ¹ØžÙ Ø§ÙÙØ¬ÙÙØ¹Ø§Øª ÙÙÙÙÙ Ø§Ø®ØªÙØ§Ø± ÙØŽØ§ÙØ§Øª ÙØ®ØªÙÙØ© ÙÙØšØ­Ø« Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙØ«Ø§Ù ÙÙØ§Ù ÙØŽØ§Ù ØšØ§ÙÙØ€ÙÙ Ø£Ù ÙØŽØ§Ù ØšØ§ÙØ¹ÙÙØ§Ù. ÙØ£ÙØ¶Ø§Ù ÙÙØ§Ù ÙØŽØ§Ù Ø§ÙÙØµÙÙ ÙÙØŽØ§Ù Ø§ÙÙØ±Ø§Øª. ÙØ¹ÙÙ ÙØ¬Ù Ø§ÙØ¹ÙÙÙ Ø§ÙÙØ«ÙÙØ© Ø§ÙÙØ·Ø§ØšÙØ© ÙÙØšØ­Ø« ØªØ³ØªØ±Ø¬Ø¹ ØšØºØ¶ Ø§ÙÙØžØ± Ø¹Ù Ø§ÙÙØŽØ§Ù Ø§ÙØ°Ù ØªØšØ­Ø« ÙÙÙ.
<p>ÙØºØ°Ø§ ÙØ§ÙØª Ø§ÙÙØ«ÙÙØ© Ø¹ØšØ§Ø© Ø¹Ù ÙØªØšØ ÙØ¥ÙÙØ§ Ø³ÙÙ ÙØªÙ Ø§Ø³ØªØ±Ø¬Ø§Ø¹ÙØ§ ÙØ¹Ø±Ø¶ ÙØªØ§ØŠØ¬ÙØ§ ÙÙ Ø§ÙÙÙØ§Ù Ø§ÙØ°Ù ÙÙØ¬Ø¯ ÙÙÙ ÙØµØ·ÙØ­ Ø§ÙØšØ­Ø«

}
