# this file must be UTF-8 encoded
######################################################################
#
# Malayalam Language text and icon macros, translated from English.dm on
# 31st of January, 2007 by Mr. Sanjo Jose, Information and Knowledge Management 
# Course  Trainee (2007-2008), National Centre for Science Information, Indian Institute of 
# Science, Bangalore 560 012, Karnataka, India.) under the guidance of 
# Ms.Anuradha.K.T., Senior Technical Officer, National Centre for Science Information, 
# Indian Institute of Science, Bangalore 560 012, Karnataka, India.
# ഗ്രീന്സ്റ്റോണ് ഡിജിറ്റല് ലൈബ്രറി സോഫ്റ്റ്വേറിന്‍റെഈ തര്‍ജ്ജമ 
# നിര്‍വഹിച്ചിരിക്കുന്നത് 
# സാന്‍ജോ ജോസ്.2006-ല്‍ കേരള സര്‍വ്വകലാശാലയില്‍നിന്ന്  ലൈബ്രറി 
# ആന്‍റ്  
#
#######################################################################

#######################################################################
# Global (base) package
package Global
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_

# these three used by the default format statement of the demo and dls collections.
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

# -- Missing translation: _textdefaultcontent_

_textdefaulttitle_ [l=ml] {ഗ്രീന്‍സ്റ്റോണ്‍ ഡിജിറ്റല്‍ ലൈബ്രറി സോഫ്റ്റവേര്‍ എറര്‍}

# -- Missing translation: _textbadcollection_
# -- Missing translation: _textselectpage_
# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

# -- Missing translation _textdescrcollection_ 
# -- Missing translation: _textdescrabout_
_textdescrhome_ [l=ml] {ഹോം പേജ്}
_textdescrhelp_ [l=ml] {വഴികാട്ടി}
_textdescrpref_ [l=ml] {പ്രിഫറന്‍സ്}
_textdescrgreenstone_ [l=ml] {ഗ്രീന്‍സ്റ്റോണ്‍ ഡിജിറ്റല്‍ ലൈബ്രറി സോഫ്റ്റവേര്‍}
# -- Missing translation: _textdescrusab_
_textdescrsearch_ [l=ml] {മൂലപദം കൊണ്ട് തെരയുക}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=ml] {ശീര്‍ഷകങ്ങള്‍  അകരാദിപ്രകാരം ബ്രൗസ് ചെയ്യുക}
_textdescrCreator_ [l=ml] {സൃഷ്ടാക്കള്‍
 അകരാദിപ്രകാരം  ബ്രൗസ് ചെയ്യുക}

_textdescrSubject_ [l=ml] {വിഷയപ്രകാരം ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrDescription_

# -- Missing translation: _textdescrPublisher_

# -- Missing translation: _textdescrContributor_

_textdescrDate_ [l=ml] {തീയതിപ്രകാരം ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrType_

# -- Missing translation: _textdescrFormat_

# -- Missing translation: _textdescrIdentifier_

# -- Missing translation: _textdescrSource_

# -- Missing translation: _textdescrLanguage_

# -- Missing translation: _textdescrRelation_

# -- Missing translation: _textdescrCoverage_

# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=ml] {സംഘടനാപ്രകാരം ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrKeyword_

_textdescrHowto_ [l=ml] {എങ്ങനെ ഈ  ശേഖരം ബ്രൗസ് ചെയ്യാം}

_textdescrList_ [l=ml] {രേഖാശേഖരം ബ്രൗസ് ചെയ്യുക}

_textdescrSeries_ [l=ml] {ശ്രേണിപ്രകാരം ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrTo_

# -- Missing translation: _textdescrFrom_

_textdescrTopic_ [l=ml] {വിശേഷവിഷയപ്രകാരം ബ്രൗസ് ചെയ്യുക}

_textdescrBrowse_ [l=ml] {ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrCollage_

_textdescrPeople_ [l=ml] {വ്യക്തികളെ അകരാദിപ്രകാരം ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _textdescrAcronym_

# -- Missing translation: _textdescrPhrase_

# -- Missing translation: _textdescrArtist_

# -- Missing translation: _textdescrVolume_

# -- Missing translation: _textdescrCountries_

# -- Missing translation: _textdescrCaptions_

_labelSearch_ [l=ml] {തെരയുക}


# Dublin Core Metadata Element Set, Version 1.1

_labelTitle_ [l=ml] {ശീര്‍ഷകപ്രകാരമുള്ള അകരാദിക്രമം}

_labelCreator_ [l=ml] {കര്‍തൃപ്രകാരമുള്ള അകരാദിക്രമം}

_labelSubject_ [l=ml] {വിഷയപ്രകാരമുള്ള അകരാദിക്രമം}

# -- Missing translation: _labelDescription_

# -- Missing translation: _labelPublisher_

# -- Missing translation: _labelContributor_

_labelDate_ [l=ml] {തീയതി}

# -- Missing translation: _labelTypes_

# -- Missing translation: _labelFormat_

# -- Missing translation: _labelIdentifier_

# -- Missing translation: _labelSource_

# -- Missing translation: _labelLanguage_

# -- Missing translation: _labelRelation_

# -- Missing translation: _labelCoverage_

# -- Missing translation: _labelRights_

_labelOrg_ [l=ml] {സംഘടന}

_textOrganization_[l=ml] {സംഘടന}

_labelOrganization_ [l=ml]{ സംഘടനകള്‍ }

_textHowto_ [l=ml]{ എങ്ങനെ }

_labelHowto_ [l=ml]{ എങ്ങനെ }


# -- Missing translation: _labelKeyword_
_labelHow_ [l=ml] {എങ്ങനെ?}

_labelSeries_ [l=ml] {ശ്രേണി}

_labelList_ [l=ml] {രേഖാശേഖരം}

# -- Missing translation: _labelTo_

# -- Missing translation: _labelFrom_

_labelTopic_ [l=ml] {വിശേഷവിഷയം}

_labelBrowse_ [l=ml] {ബ്രൗസ് ചെയ്യുക}

# -- Missing translation: _labelCollage_

# -- Missing translation: _labelBrows_

_labelPeople_ [l=ml] {വ്യക്തികള്‍  അകരാദിക്രമത്തില്‍}

# -- Missing translation: _labelAcronym_

# -- Missing translation: _labelPhrase_

# -- Missing translation: _labelArtist_

# -- Missing translation: _labelVolume_

# -- Missing translation: _labelCaptions_

# -- Missing translation: _labelCountries_

_texticontext_ [l=ml] {രേഖ കാണുക}

_texticonclosedbook_ [l=ml] {രേഖ തുറന്നു കാണുക}

_texticonnext_ [l=ml] {അടുത്തത്}

_texticonprev_ [l=ml] {മുമ്പിലത്തേത്}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_

# -- Missing translation: _texticonmsword_

# -- Missing translation: _texticonmp3_

# -- Missing translation: _texticonpdf_

# -- Missing translation: _texticonps_

# -- Missing translation: _texticonppt_

# -- Missing translation: _texticonrtf_

# -- Missing translation: _texticonxls_

_page_ [l=ml] {പേജ്}

_pages_ [l=ml] {പേജുകള്‍}

_of_ [l=ml] {ന്‍റെ}

_vol_ [l=ml] {വാളൃം}

_num_ [l=ml] {ലക്കം}

_textmonth00_ [l=ml] {}

_textmonth01_ [l=ml] {ജനുവരി}

_textmonth02_ [l=ml] {ഫെബ്രുവരി}

_textmonth03_ [l=ml] {മാര്‍ച്ച്}

_textmonth04_ [l=ml] {ഏപ്രില്‍}

_textmonth05_ [l=ml] {മേയ്}

_textmonth06_ [l=ml] {ജൂണ്‍}

_textmonth07_ [l=ml] {ജൂലൈ}

_textmonth08_ [l=ml] {ആഗസ്റ്റ്}

_textmonth09_ [l=ml] {സെപ്റ്റമ്പര്‍}

_textmonth10_ [l=ml] {ഒക്റ്റോബര്‍}

_textmonth11_ [l=ml] {നവമ്പര്‍}

_textmonth12_ [l=ml] {ഡിസമ്പര്‍}

_textdocument_ [l=ml]  {രേഖ}

_textsection_ [l=ml]  {ഭാഗം }

_textparagraph_ [l=ml]  {ഖണ്ഡിക }

_magazines_ [l=ml] {Magazines}

_nzdlpagefooter_ [l=ml] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">നൃൂസീലന്‍റ്  ഡിജിറ്റല്‍ ലൈബ്രറി പ്രോജക്റ്റ്</a>
<br><a href="http://www.cs.waikato.ac.nz"> ഡിപ്പാര്‍ട്ട്മെന്‍റ്   ഓഫ്  കമ്പൃൂട്ടര്‍ സയന്‍സ്
</a>, <a href="http://www.waikato.ac.nz"> യൂണിവേഴ്സിറ്റി ഓഫ്  വൈകാറ്റോ
</a>, നൃൂസീലന്‍റ്}

_linktextHOME_ [l=ml]  {ഹോം പേജ്}

_linktextHELP_ [l=ml]  {വഴികാട്ടി}

_linktextPREFERENCES_ [l=ml]  { പ്രിഫറന്‍സ് }


######################################################################
# 'about' page
package about
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ml] {ഈ  ശേഖരത്തെ കുറിച്ച്}

_textsubcols1_ [l=ml] {ഈ  ശേഖരത്തി ല്‍
 _1_ ഉപശേഖരം ഉള്‍
ക്കൊള്ളുന്നു:
<blockquote>}

_textsubcols2_ [l=ml] {</blockquote>ഈ ശേഖരത്തിലെ ഏതു ഉപശേഖരം വേണമെന്നു താങ്കളുടെ
 താല്‍പര്യമനുസരിച്ച്
 തെരഞ്ഞെടുക്കാം}


######################################################################
# document package
package document
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# -- Missing translation: _texticonhdesc_

# -- Missing translation: _texticonhpubl_

# -- Missing translation: _texticonhcontr_

# -- Missing translation: _texticonhtype_

# -- Missing translation: _texticonhform_

# -- Missing translation: _texticonhident_

# -- Missing translation: _texticonhsrc_

# -- Missing translation: _texticonhlang_

# -- Missing translation: _texticonhrel_

# -- Missing translation: _texticonhcover_

# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_

# -- Missing translation: _texticonhto_

# -- Missing translation: _texticonhfrom_

# -- Missing translation: _texticonhbrows_

# -- Missing translation: _texticonhacronym_

# -- Missing translation: _texticonhphrases_

# -- Missing translation: _texticonhartist_

# -- Missing translation: _texticonhkw_

# -- Missing translation: _texticonhvol_

# -- Missing translation: _texticonhcapt_

# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=ml] {ഈ ഭാഗം അടയ്ക്കുക}

_texticonclosedbookshelf_ [l=ml] {ഈ ഭാഗം തുറന്നു കാണുക}

_texticonopenbook_ [l=ml] {ഈ പുസ്തകം അടയ്ക്കുക}

_texticonclosedfolder_ [l=ml] {ഈ  ഫോള്‍ഡര്‍ തുറക്കുക}



# -- Missing translation: _texticonclosedfolder2_ 

_texticonopenfolder_ [l=ml] {ഈ  ഫോള്‍ഡര്‍അടയ്ക്കുക }

# -- Missing translation: _texticonopenfolder2_ 

_texticonsmalltext_ [l=ml] {ഈ ഭാഗം തുറന്നു കാണുക}

_texticonsmalltext2_ [l=ml] {ഈ ഭാഗം തുറന്നു കാണുക}

_texticonpointer_ [l=ml] {ഇപ്പോള്‍ കാണുന്ന ഭാഗം}

_texticondetach_ [l=ml] {ഇത് പുതിയ വിന്‍ഡോയില്‍ തുറക്കുക} 

# -- Missing translation:_texticonhighlight_ 

# -- Missing translation: _texticonnohighlight_

# -- Missing translation: _texticoncontracttoc_

# -- Missing translation: _texticonexpandtoc_

# -- Missing translation: _texticonexpandtext_

# -- Missing translation: _texticoncontracttext_

# -- Missing translation: _texticonwarning_ 

# -- Missing translation: _texticoncont_

# -- Missing translation: _textltwarning_ 

# -- Missing translation: _textgoto_

# -- Missing translation: _textintro_ 


######################################################################
# 'search' page
package query
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches

# -- Missing translation:_textquerytitle_ 

_textnoquerytitle_ [l=ml] {തെരയുക }

_textsome_[l=ml]{ ചില}

_textall_[l=ml]{ എല്ലാം}

_textboolean_[l=ml]{ ബൂളിയന്‍}

_textranked_[l=ml]{ റാങ്ക് ചെയ്തത്}

_textnatural_[l=ml]{ സ്വാഭാവികം}

#_textsome_ {_If_(_cgiargb_,ranked,some)}

#_textall_ {_If_(_cgiargb_,boolean,all)}

#_textformsome_ {_If_(_cgiargb_,ranked,some)}

#_textformall_ {_If_(_cgiargb_,natural,all)}

# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons

# -- Missing translation: _textusequery_

_textfreqmsg1_ [l=ml] {പദഗണനം}

# -- Missing translation:_textpostprocess_ 

# -- Missing translation: _textinvalidquery_

# -- Missing translation:_textmorethan_ 

# -- Missing translation: _textapprox_

_textnodocs_ [l=ml] {നിങ്ങളുടെ തിരച്ചില്‍ ഒരു രേഖയുമായി  യോജിക്കുന്നില്ല}

_text1doc_ [l=ml] {ഒരു രേഖ  നിങ്ങളുടെ തിരച്ചിലുമായി  യോജിക്കുന്നു}

_textlotsdocs_ [l=ml] {രേഖകള്‍  നിങ്ങളുടെ തിരച്ചിലുമായി  യോജിക്കുന്നു}

# -- Missing translation: _textmatches_ 

_textbeginsearch_ [l=ml]{ തെരഞ്ഞൂ  തുടങ്ങുക}

# -- Missing translation: _textrunquery_

# -- Missing translation: _textclearform_


# these go together in form search:
# "Word or phrase  (fold, stem)  ... in field"

# -- Missing translation: _textwordphrase_

# -- Missing translation: _textinfield_

# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_

# -- Missing translation: _textallfields_

# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_


# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ml]{ _querytypeselection_ വാക്കുകളുള്ള

_indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) തെരയുക _If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_)}


# -- Missing translation: _textadvancedsearch_ 
# -- Missing translation: _textformsimplesearch_
# -- Missing translation: _textformadvancedsearch_
# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_
# -- Missing translation: _textstemon_ 


# text macros for search history
# -- Missing translation: _textnohistory_ 

_texthresult_ [l=ml] { റിസള്‍ട്ട്}
_texthresults_ [l=ml] { റിസള്‍ട്ടുകള്‍}
_texthallwords_ [l=ml] { എല്ലാ}
_texthsomewords_ [l=ml] { ചില }
_texthboolean_ [l=ml] { ബൂളിയന്‍}
_texthranked_ [l=ml] { റാങ്ക് ചെയ്തത്}

# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_

_textsetprefs_ [l=ml] { പ്രിഫറന്‍സ് സെറ്റ് ചെയ്യുക}

_textsearchprefs_ [l=ml] { പ്രിഫറന്‍സ് തെരയുക }

_textcollectionprefs_ [l=ml] { ശേഖരത്തിന്‍റെ പ്രിഫറന്‍സ് }

_textpresentationprefs_ [l=ml] {പ്രസന്‍റേഷന്‍  പ്രിഫറന്‍സ് }

_textpreferences_ [l=ml] { പ്രിഫറന്‍സ് }

# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_

_textwordends_ [l=ml] {വാകൃവസാനം}

_textstem_ [l=ml] {വാകൃവസാനം അവഗണിക്കുക}

_textnostem_ [l=ml] {ഈ പദം തന്നെ യോജിക്കണം }

_textprefop_ [l=ml] { ഒരോ പേജിലൂം _hitsperpageoption_   വീതം പരമാവധി  _maxdocoption_ റിസള്‍ട്ടുകള്‍ വരെ കാണിക്കുക.}

_textextlink_ [l=ml] {മറ്റു വെബ്പേജൂകള്‍ കാണിക്കുക}

_textintlink_ [l=ml] { }

_textlanguage_ [l=ml] {ഇന്ററ്ഫേസ്  ഭാഷ:}

_textencoding_ [l=ml] {എന്കോഡിങ്:}

_textformat_ [l=ml] {ഇന്ററ്ഫേസ്ഫോറ്മാറ്റ്:}

# -- Missing translation: _textall_ 

_textquerymode_ [l=ml] {ക്വൊറി മോഡ്}

_textsimplemode_[l=ml]  {സാധാരണ ക്വൊറി മോഡ്}

_textadvancedmode_[l=ml] { അഡ്വാന്‍സ്ഡ്
 ക്വൊറി മോഡ് (ഇവിടെ നിങ്ങള്‍ക്ക് !, &amp;, |, പാരന്തസിസ് എന്നിവ ഉപയോഗിച്ച്
ബൂളിയന്‍ സേര്‍ച്ച് നടത്താം) } 

# -- Missing translation: _textlinkinterm_
# -- Missing translation: _textlinkdirect_ 

_textdigitlib_ [l=ml] { ഡിജിറ്റല്‍ ലൈബ്രറി }

_textweb_ [l=ml]{ വെബ് }

_textgraphical_ [l=ml]{ ഗ്രാഫിക്കല്‍ }

_texttextual_ [l=ml]{ ടെക്സ്ച്വല്‍ }

# -- Missing translation: _textcollectionoption_ 

# -- Missing translation: _textrelateddocdisplay_ 

_textsearchhistory_ [l=ml]{ സേര്‍ച്ച് ഹിസ്റ്ററി  }

# -- Missing translation: _textnohistory_

_texthistorydisplay_ [l=ml]{_historynumrecords_ സേര്‍ച്ച് ഹിസ്റ്ററി  റെക്കോഡുകള്‍ കാണിക്കൂക}

_textnohistorydisplay_ [l=ml]{സേര്‍ച്ച് ഹിസ്റ്ററി  കാണിക്കരുത്}


#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textsearchtype_[l=ml]{ ക്വൊറി സ്റ്റൈല്‍}

_textqueryboxsize_ [l=ml]{ ക്വൊറി ബോക്സിന്‍റെ വലുപ്പം}

_textregbox_ [l=ml]{ സാധാരണ ക്വൊറി ബോക്സ്}

_textbigbox_ [l=ml]{ വലിയ ക്വൊറി ബോക്സ്}

_textformsearchtype_[l=ml]{ _formnumfieldoption_ ഫീല്‍ഡുകളോടുകൂടിയത്}

_textplainsearchtype_[l=ml]{ _boxsizeoption_ ഉള്ള
 സാധാരണ ക്വൊറി ബോക്സ് }

_textregularbox_ [l=ml]{ ഒറ്റവരി}

_textlargebox_ [l=ml]{ പല വരികള്‍}

# -- Missing translation: _textformtype_

# -- Missing translation:_textsimple_ 

# -- Missing translation:_textadvanced_ 

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_

# -- Missing translation: _textalsoshowing_

# -- Missing translation: _textwith_

# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_

# -- Missing translation: _textall_

# -- Missing translation: _textany_

# -- Missing translation: _textwords_

# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_

# -- Missing translation: _docs_


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_[l=ml] {വഴികാട്ടി}

_textSearchshort_ [l=ml] {വഴികാട്ടി}

# Dublin Core Metadata Element Set, Version 1.1

_textTitleshort_ [l=ml] {ശീര്‍ഷകം  വഴി കണ്ടെത്താം}

# -- Missing translation:_textCreatorshort_ 

# -- Missing translation:_textSubjectshort_ 

# -- Missing translation: _textDescriptionshort_

# -- Missing translation: _textPublishershort_

# -- Missing translation: _textContributorshort_

# -- Missing translation:_textDateshort_ 

# -- Missing translation: _textTypeshort_

# -- Missing translation: _textFormatshort_

# -- Missing translation: _textIdentifiershort_

_textSourceshort_ [l=ml] {ഫയല്‍നെയിം  വഴി കണ്ടെത്താം}

_textdefaulthelp_[l=ml]{_2_ ബട്ടണ്‍ ഉപയോഗിച്ച് _1_ വഴി രേഖകള്‍ ബ്രൗസ് ചെയ്യുക }

_textSearchhelp_ [l=ml]{നിങ്ങളുദ്ദേശിക്കുന്ന വാക്ക് പാഠത്തിലുണ്ടോ എന്നറിയാന്‍ 

_labelSearch_ ബട്ടണ്‍ ഉപയോഗിച്ച് തെരയുക}

# -- Missing translation: _textLanguageshort_

# -- Missing translation: _textRelationshort_

# -- Missing translation: _textCoverageshort_

# -- Missing translation: _textRightsshort_

# -- Missing translation:_textSeriesshort_ 

# -- Missing translation: _textToshort_

# -- Missing translation: _textFromshort_

# -- Missing translation:_textBrowseshort_ 

# -- Missing translation:_textOrganizationshort_ 

# -- Missing translation:_textHowtoshort_ 

# -- Missing translation:_textTopicshort_ 

# -- Missing translation:_textPeopleshort_ 

# -- Missing translation: _textAcronymshort_

# -- Missing translation: _textPhraseshort_

# -- Missing translation:_textArtistshort_ 

# -- Missing translation: _textKeywordshort_

# -- Missing translation: _textVolumeshort_

# -- Missing translation: _textCountriesshort_

# -- Missing translation: _textdefaultshorttext_

# -- Missing translation:_textSearchlong_ 


# Dublin Core Metadata Element Set, Version 1.1

# -- Missing translation:_textTitlelong_ 

# Not true DC, kept for legacy reasons

# -- Missing translation:_textCreatorlong_ 

# -- Missing translation:_textSubjectlong_ 

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

# -- Missing translation:_textDatelong_ 

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons

# -- Missing translation:_textSourcelong_ 

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



# -- Missing translation:_textOrganizationlong_ 

# -- Missing translation:_textHowtolong_ 

# -- Missing translation:_textTopiclong_ 

# -- Missing translation:_textTolong_ 

# -- Missing translation:_textFromlong_ 

# -- Missing translation:_textSerieslong_ 

# -- Missing translation:_textBrowselong_ 

# -- Missing translation:_textPeoplelong_ 

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

# -- Missing translation:_textArtistlong_ 

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_

# -- Missing translation: _textdefaultlongtext_

# -- Missing translation:_textreadingdocs_ 

# -- Missing translation:_texthelpreadingdocs_ 

# help about the icons

# -- Missing translation:_texthelpexpandtext_ 

# -- Missing translation:_texthelpdetachpage_ 

# -- Missing translation:_texthelphighlight_ 

# -- Missing translation:_texthelpsearchingtitle_ 

# -- Missing translation:_texthelpsearching_ 

# -- Missing translation:_texthelpquerytermstitle_ 

# -- Missing translation:_texthelpqueryterms_ 

# -- Missing translation:_texthelpquerytypetitle_ 

# -- Missing translation:_texthelpquerytype_ 

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=ml] {_numbrowseoptions_ വഴികളിലൂടെ _collectionname_ ശേഖരത്തില്‍ നിന്ന് വിവരങ്ങള്‍ കണ്ടെത്താം}

_textsimplehelpheading_ [l=ml] {_collectionname_ ശേഖരത്തില്‍ നിന്ന് എങ്ങനെ വിവരങ്ങള്‍ കണ്ടെത്താം}

# -- Missing translation: _texthelpscope_

